--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

COPY virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	854f9253-8e30-4f66-8fc0-a543d1c46a06	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.836514+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008E130100505D11418643FFFF68915941C316010068591141C341FFFF68915941FC16010068591141AA41FF7FA7915941CA130100505D11416E43FF7FA79159418E130100505D11418643FFFF68915941	22842506702500	8	54	2021
2	VirksomheterPåRuter250m	0bea1620-7f49-40c2-8042-9d18f1b8eb98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.818729+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC16010068591141AA41FF7FA7915941321A010080551141E23FFF7FA79159416E1A010080551141C83FFFFFE591594137170100685911419041FFFFE5915941FC16010068591141AA41FF7FA7915941	22840006702750	3	3	2021
3	VirksomheterPåRuter250m	801e2baa-a8a4-4176-8a0c-6c7dd9545028	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.800979+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F819010080551141FC3FFFFF689159413A1D0100985111412E3EFFFF68915941761D010098511141173EFF7FA7915941321A010080551141E23FFF7FA7915941F819010080551141FC3FFFFF68915941	22837506702500	2	1	2021
4	VirksomheterPåRuter250m	b65ef18c-38ea-4957-8f86-37732365a2ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.80084+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080190100805511413240FFFFEB905941C21C010098511141653EFFFFEB905941001D0100985111414A3EFF7F2A915941BA190100805511411640FF7F2A91594180190100805511413240FFFFEB905941	22837506702000	1	76	2021
5	VirksomheterPåRuter250m	d7adbe7e-0d6f-417b-a538-6e48f873959f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.800713+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C18010080551141CE40FFFF748F5941591B010098511141033FFFFF748F5941941B010098511141EC3EFF7FB38F59415818010080551141B640FF7FB38F59411C18010080551141CE40FFFF748F5941	22837506700500	1	1	2021
6	VirksomheterPåRuter250m	b5581397-7f57-42d2-8ae3-15a2decdd130	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.800587+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4170100805511410341FFFFF78E5941E41A010098511141373FFFFFF78E59411F1B0100985111411F3FFF7F368F5941E217010080551141EA40FF7F368F5941A4170100805511410341FFFFF78E5941	22837506700000	1	0	2021
7	VirksomheterPåRuter250m	1c103985-97c7-48db-aa60-f6b2ae8ccd17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.800457+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4170100805511410341FFFFF78E59416A170100805511411C41FF7FB98E5941A81A010098511141533FFF7FB98E5941E41A010098511141373FFFFFF78E5941A4170100805511410341FFFFF78E5941	22837506699750	1	0	2021
8	VirksomheterPåRuter250m	eda6d736-7695-4349-939b-f5d1d182a42a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.763472+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000681E0100B04D1141523DFF7F368F5941B0210100C8491141823BFF7F368F5941EB210100C8491141653BFFFF748F5941A61E0100B04D1141363DFFFF748F5941681E0100B04D1141523DFF7F368F5941	22832506700250	1	74	2021
9	VirksomheterPåRuter250m	dc1e0eb7-f7a1-4491-ba72-bf98cec05f33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.763344+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000001D0100B04D1141EE3DFF7FBF8D594142200100C8491141213CFF7FBF8D59417E200100C8491141083CFFFFFD8D59413B1D0100B04D1141D73DFFFFFD8D5941001D0100B04D1141EE3DFF7FBF8D5941	22832506698750	1	0	2021
10	VirksomheterPåRuter250m	3ac65c3a-283c-4ea8-9187-715c6248bfb2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.726329+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6250100F8411141E438FF7FC58C5941A0220100E0451141B93AFF7FC58C594164220100E0451141D53AFFFF868C5941BA250100F84111410139FFFF868C5941F6250100F8411141E438FF7FC58C5941	22827506697500	1	3	2021
11	VirksomheterPåRuter250m	3399ecb6-ac20-48ff-951f-f8d1ac4fe893	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.706072+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000972A0100F8411141DA36FFFF68915941FE2D0100103E1141FB34FFFF689159413D2E0100103E1141E134FF7FA7915941D42A0100F8411141C136FF7FA7915941972A0100F8411141DA36FFFF68915941	22825006702500	3	69	2021
12	VirksomheterPåRuter250m	28d99e36-be1c-4973-af4e-490de2b7d422	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.705945+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA250100F84111410139FFFF868C594116290100103E11412637FFFF868C594153290100103E11410837FF7FC58C5941F6250100F8411141E438FF7FC58C5941BA250100F84111410139FFFF868C5941	22825006697500	1	0	2021
13	VirksomheterPåRuter250m	795838c2-bcf3-4f8f-8293-ff1685ee0233	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.682394+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000482B0100103E11412E36FF7FB98E5941BA2E0100283A11414D34FF7FB98E5941FA2E0100283A11413134FFFFF78E5941872B0100103E11411136FFFFF78E5941482B0100103E11412E36FF7FB98E5941	22822506699750	1	0	2021
14	VirksomheterPåRuter250m	b0fea6bc-66e2-4e7f-b9f2-0e897f41f940	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.65976+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6300100283A11415233FFFFEB9059416C340100403611416C31FFFFEB905941AC340100403611414E31FF7F2A91594134310100283A11413633FF7F2A915941F6300100283A11415233FFFFEB905941	22820006702000	1	0	2021
15	VirksomheterPåRuter250m	83f735db-17aa-40df-a21d-0cfce6b5de7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.659631+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076300100283A11418933FFFF6E905941EC33010040361141A431FFFF6E9059412B340100403611418731FF7FAD905941B6300100283A11416D33FF7FAD90594176300100283A11418933FFFF6E905941	22820006701500	2	0	2021
16	VirksomheterPåRuter250m	bcc91178-136e-42bf-a3a4-5f65f3957af2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.641799+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC33010040361141BE31FF7F309059412E37010058321141D52FFF7F309059417037010058321141BA2FFFFF6E905941EC33010040361141A431FFFF6E905941AC33010040361141BE31FF7F30905941	22817506701250	1	0	2021
17	VirksomheterPåRuter250m	1245a748-7737-4b7c-811a-a6307261fd36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.64167+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC33010040361141BE31FF7F309059416C33010040361141DE31FFFFF18F5941F036010058321141F62FFFFFF18F59412E37010058321141D52FFF7F30905941AC33010040361141BE31FF7F30905941	22817506701000	1	0	2021
18	VirksomheterPåRuter250m	fc0f6bff-1b16-40e8-8d5b-9856d00b4faf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.619555+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F036010058321141F62FFFFFF18F59417A3A0100702E1141072EFFFFF18F5941BC3A0100702E1141E92DFF7F309059412E37010058321141D52FFF7F30905941F036010058321141F62FFFFFF18F5941	22815006701000	1	0	2021
19	VirksomheterPåRuter250m	c8a8db0c-6bcf-44b6-be78-aafbfcce4296	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.619427+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F036010058321141F62FFFFFF18F5941AD360100583211411230FF7FB38F5941383A0100702E1141252EFF7FB38F59417A3A0100702E1141072EFFFFF18F5941F036010058321141F62FFFFFF18F5941	22815006700750	1	0	2021
20	VirksomheterPåRuter250m	efb217fc-fc06-4f64-a79a-cd7a1c000c81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.594673+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000813D0100882A11414F2CFFFF748F5941F6390100702E11413E2EFFFF748F5941B9390100702E11415D2EFF7F368F5941403D0100882A11416D2CFF7F368F5941813D0100882A11414F2CFFFF748F5941	22812506700250	1	1	2021
21	VirksomheterPåRuter250m	275e250e-aa29-403b-b346-d1205b9bfe05	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.574354+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000403D0100882A11416D2CFF7F368F5941DE400100A0261141782AFF7F368F594120410100A0261141592AFFFF748F5941813D0100882A11414F2CFFFF748F5941403D0100882A11416D2CFF7F368F5941	22810006700250	1	1	2021
22	VirksomheterPåRuter250m	4549f896-c663-451c-8e54-3e696b025484	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.547196+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DE400100A0261141782AFF7F368F59417C440100B82211418128FF7F368F5941C1440100B82211416328FFFF748F594120410100A0261141592AFFFF748F5941DE400100A0261141782AFF7F368F5941	22807506700250	1	0	2021
23	VirksomheterPåRuter250m	d984fa07-f87f-4d2e-8eba-35f481b40a48	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.546987+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DE400100A0261141782AFF7F368F59419C400100A0261141942AFFFFF78E59413A440100B82211419D28FFFFF78E59417C440100B82211418128FF7F368F5941DE400100A0261141782AFF7F368F5941	22807506700000	1	0	2021
24	VirksomheterPåRuter250m	633ee7dc-ee2d-4209-9d73-96ee6c430e84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.546773+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000014400100A0261141CD2AFFFF7A8E5941B0430100B8221141D828FFFF7A8E5941F4430100B8221141BB28FF7FB98E594159400100A0261141B12AFF7FB98E594114400100A0261141CD2AFFFF7A8E5941	22807506699500	1	0	2021
25	VirksomheterPåRuter250m	42e7fb93-ca40-4707-aca1-a714ad18ff4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.478653+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020480100E81A11412626FF7FCB8B5941D44B0100001711412524FF7FCB8B5941174C0100001711410824FFFF098C594164480100E81A11410826FFFF098C594120480100E81A11412626FF7FCB8B5941	22800006696750	1	5	2021
26	VirksomheterPåRuter250m	af99928c-a235-4937-b949-29b2d9ea5d90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.478525+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020480100E81A11412626FF7FCB8B5941DE470100E81A11414426FFFF8C8B59418F4B0100001711414424FFFF8C8B5941D44B0100001711412524FF7FCB8B594120480100E81A11412626FF7FCB8B5941	22800006696500	2	1	2021
27	VirksomheterPåRuter250m	6cc33750-64dd-4b5d-b4cb-d5bb08d2d476	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.449758+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000294D0100001711418F23FFFF038D5941EB500100181311418921FFFF038D594130510100181311416B21FF7F428D5941704D0100001711417023FF7F428D5941294D0100001711418F23FFFF038D5941	22797506698000	4	3	2021
28	VirksomheterPåRuter250m	b1c501b8-502e-43c0-bb5c-b7e64aeaaf49	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.449531+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000174C0100001711410824FFFF098C5941D64F0100181311410322FFFF098C59411950010018131141E521FF7F488C59415C4C010000171141EA23FF7F488C5941174C0100001711410824FFFF098C5941	22797506697000	2	0	2021
29	VirksomheterPåRuter250m	2b33d570-8dd5-466b-8096-6b6eb058decf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.449303+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D44B0100001711412524FF7FCB8B59418D4F0100181311412022FF7FCB8B5941D64F0100181311410322FFFF098C5941174C0100001711410824FFFF098C5941D44B0100001711412524FF7FCB8B5941	22797506696750	2	0	2021
30	VirksomheterPåRuter250m	1b66ae97-cd1c-4ec5-ab24-a55ed37c0a35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.420582+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D64F0100181311410322FFFF098C59419D530100300F1141F81FFFFF098C5941E6530100300F1141DD1FFF7F488C59411950010018131141E521FF7F488C5941D64F0100181311410322FFFF098C5941	22795006697000	1	0	2021
31	VirksomheterPåRuter250m	3acd5f06-fe3e-4bf6-95bb-111827375a80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.420451+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000484F0100181311414022FFFF8C8B594112530100300F11413820FFFF8C8B59415A530100300F11411820FF7FCB8B59418D4F0100181311412022FF7FCB8B5941484F0100181311414022FFFF8C8B5941	22795006696500	1	0	2021
32	VirksomheterPåRuter250m	79afa428-61c5-4ec0-bb72-8b3214242171	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.390691+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA550100300F1141041FFFFFFD8D5941A5590100480B1141F41CFFFFFD8D5941EA590100480B1141D41CFF7F3C8E594111560100300F1141E41EFF7F3C8E5941CA550100300F1141041FFFFFFD8D5941	22792506699000	1	0	2021
33	VirksomheterPåRuter250m	451ab358-5b3e-4f3e-8577-d52d9936c361	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.390438+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA550100300F1141041FFFFFFD8D594184550100300F1141211FFF7FBF8D59415C590100480B1141141DFF7FBF8D5941A5590100480B1141F41CFFFFFD8D5941CA550100300F1141041FFFFFFD8D5941	22792506698750	2	0	2021
34	VirksomheterPåRuter250m	0fc3c0ad-09a3-4fb8-a92d-99cc3bfc2ca0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.390185+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8540100300F11417F1FFFFF038D594187580100480B1141711DFFFF038D5941D0580100480B1141521DFF7F428D5941F8540100300F11415E1FFF7F428D5941B8540100300F11417F1FFFFF038D5941	22792506698000	3	0	2021
35	VirksomheterPåRuter250m	8c55f2a4-2d0c-4081-bfc5-854e9bc39a9d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.389933+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8540100300F11417F1FFFFF038D594172540100300F11419D1FFF7FC58C594140580100480B11418E1DFF7FC58C594187580100480B1141711DFFFF038D5941B8540100300F11417F1FFFFF038D5941	22792506697750	2	0	2021
36	VirksomheterPåRuter250m	77588e2e-fd8e-44cb-ab26-dba85cf9f462	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.38968+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005A530100300F11411820FF7FCB8B594124570100480B11410C1EFF7FCB8B594169570100480B1141EB1DFFFF098C59419D530100300F1141F81FFFFF098C59415A530100300F11411820FF7FCB8B5941	22792506696750	2	7	2021
37	VirksomheterPåRuter250m	152cbe2a-3a42-44d2-8521-98c07c38ed04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.354284+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000015590100480B1141321DFFFF808D5941F65C0100600711411F1BFFFF808D59413E5D010060071141FE1AFF7FBF8D59415C590100480B1141141DFF7FBF8D594115590100480B1141321DFFFF808D5941	22790006698500	1	0	2021
38	VirksomheterPåRuter250m	5694c1de-fbe6-48ac-940e-da5b05056676	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.354033+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000015590100480B1141321DFFFF808D5941D0580100480B1141521DFF7F428D5941B05C0100600711413D1BFF7F428D5941F65C0100600711411F1BFFFF808D594115590100480B1141321DFFFF808D5941	22790006698250	4	0	2021
39	VirksomheterPåRuter250m	1d794ccc-7740-498d-bad8-e85ca553a7a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.353785+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8570100480B1141AF1DFFFF868C5941DA5B0100600711419E1BFFFF868C59411E5C0100600711417D1BFF7FC58C594140580100480B11418E1DFF7FC58C5941F8570100480B1141AF1DFFFF868C5941	22790006697500	1	0	2021
40	VirksomheterPåRuter250m	51a24890-cb26-4c71-9791-8c767853c1b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.353537+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8570100480B1141AF1DFFFF868C5941B0570100480B1141CE1DFF7F488C59418E5B010060071141BD1BFF7F488C5941DA5B0100600711419E1BFFFF868C5941F8570100480B1141AF1DFFFF868C5941	22790006697250	1	0	2021
41	VirksomheterPåRuter250m	5fc14d20-1e70-44cf-8db0-cec7b96b9214	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.314623+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E5D010060071141FE1AFF7FBF8D59411F61010078031141E618FF7FBF8D59416861010078031141CA18FFFFFD8D5941845D010060071141E01AFFFFFD8D59413E5D010060071141FE1AFF7FBF8D5941	22787506698750	1	0	2021
42	VirksomheterPåRuter250m	91f7f9b7-4aca-4a18-9c0f-5dc96fcae92d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.999414+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A9D0100C8CC10411AF9FEFFF78E5941FAA10100E0C81041BCF6FEFFF78E59414CA20100E0C810419AF6FE7F368F5941CF9D0100C8CC1041F7F8FE7F368F59417A9D0100C8CC10411AF9FEFFF78E5941	22750006700000	2	0	2021
43	VirksomheterPåRuter250m	507b88ac-8b10-4f07-b155-d8a11351ec63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.99925+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A9D0100C8CC10411AF9FEFFF78E5941289D0100C8CC10413EF9FE7FB98E5941A3A10100E0C81041E2F6FE7FB98E5941FAA10100E0C81041BCF6FEFFF78E59417A9D0100C8CC10411AF9FEFFF78E5941	22750006699750	3	0	2021
44	VirksomheterPåRuter250m	ed5b0437-672b-4211-a408-cfd755e8d5d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.854221+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000120100386111419644FF7F1E9359412A150100505D1141D442FF7F1E93594164150100505D1141B842FFFF5C93594136120100386111417B44FFFF5C93594100120100386111419644FF7F1E935941	22845006704250	1	0	2021
45	VirksomheterPåRuter250m	e6e0a041-6705-47eb-b244-91a646b113eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.8541+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008811010038611141CB44FF7FA1925941B3140100505D11410943FF7FA1925941F0140100505D1141EF42FFFFDF925941C211010038611141B144FFFFDF9259418811010038611141CB44FF7FA1925941	22845006703750	2	0	2021
46	VirksomheterPåRuter250m	fe0de0b8-3a41-4218-9d60-1c6ac87926bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.836641+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009E150100505D1141A142FF7F9B935941D418010068591141DA40FF7F9B9359411019010068591141BE40FFFFD9935941DA150100505D11418642FFFFD99359419E150100505D1141A142FF7F9B935941	22842506704750	1	0	2021
47	VirksomheterPåRuter250m	bf8b7b9d-f654-4dd6-8faa-e52adb2e1263	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.818866+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000771D0100805511416F3EFF7F129559413A1A0100685911413D40FF7F12955941FE190100685911415540FFFFD39459413C1D0100805511418B3EFFFFD3945941771D0100805511416F3EFF7F12955941	22840006706000	1	0	2021
48	VirksomheterPåRuter250m	30dae58d-2b1c-49b1-ae10-27390ec4818e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.801496+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C520010080551141FC3CFF7F7D9859411724010098511141273BFF7F7D98594156240100985111410D3BFFFFBB9859410221010080551141DF3CFFFFBB985941C520010080551141FC3CFF7F7D985941	22837506709750	2	0	2021
49	VirksomheterPåRuter250m	486eb61f-bb44-4f0b-92f0-1568bcc4ccdc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.801367+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A21010098511141503CFFFFCD9559412C1E010080551141223EFFFFCD955941EE1D0100805511413B3EFF7F8F9559413F210100985111416B3CFF7F8F9559417A21010098511141503CFFFFCD955941	22837506706750	1	0	2021
50	VirksomheterPåRuter250m	80405591-8412-4235-90bf-08460658e228	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.801238+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000771D0100805511416F3EFF7F12955941C420010098511141A23CFF7F129559410021010098511141853CFFFF50955941B31D010080551141543EFFFF50955941771D0100805511416F3EFF7F12955941	22837506706250	5	19	2021
51	VirksomheterPåRuter250m	498f144c-e3c8-4938-abb7-80c4b240b492	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.801109+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003C1D0100805511418B3EFFFFD39459418820010098511141BA3CFFFFD3945941C420010098511141A23CFF7F12955941771D0100805511416F3EFF7F129559413C1D0100805511418B3EFFFFD3945941	22837506706000	3	13	2021
52	VirksomheterPåRuter250m	2ed1c665-556a-466d-a155-d93aaacf4643	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.783621+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000056240100985111410D3BFFFFBB985941B8270100B04D11413739FFFFBB985941F6270100B04D11411839FF7FFA9859419424010098511141F03AFF7FFA98594156240100985111410D3BFFFFBB985941	22835006710000	1	0	2021
53	VirksomheterPåRuter250m	38e203ba-31ac-43b3-8914-b4fa1c01377e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.783491+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DC23010098511141433BFFFF3E9859413C270100B04D11416D39FFFF3E9859417A270100B04D11415139FF7F7D9859411724010098511141273BFF7F7D985941DC23010098511141433BFFFF3E985941	22835006709500	2	0	2021
54	VirksomheterPåRuter250m	4184ae1c-bb88-41f1-b85e-c98aa6d0879c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.78336+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FD260100B04D11418739FF7F00985941A0230100985111415D3BFF7F009859416223010098511141763BFFFFC1975941C0260100B04D1141A139FFFFC1975941FD260100B04D11418739FF7F00985941	22835006709000	1	0	2021
55	VirksomheterPåRuter250m	cd6f522d-4bba-4c0c-9cdf-08ba808b7ac9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.78323+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA22010098511141C63BFF7F0697594108260100B04D1141F339FF7F0697594146260100B04D1141D839FFFF44975941E622010098511141AD3BFFFF44975941AA22010098511141C63BFF7F06975941	22835006708250	1	1	2021
56	VirksomheterPåRuter250m	9835e52a-a374-4d20-89bb-8f96d3ffbe2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.783099+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003F210100985111416B3CFF7F8F95594196240100B04D1141963AFF7F8F955941D6240100B04D11417D3AFFFFCD9559417A21010098511141503CFFFFCD9559413F210100985111416B3CFF7F8F955941	22835006706750	1	0	2021
57	VirksomheterPåRuter250m	4cfd45d5-bf35-4e26-b452-fd8f0be81cc2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.782969+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000021010098511141853CFFFF509559415B240100B04D1141B13AFFFF5095594196240100B04D1141963AFF7F8F9559413F210100985111416B3CFF7F8F9559410021010098511141853CFFFF50955941	22835006706500	5	20	2021
58	VirksomheterPåRuter250m	57163b8b-c5af-4001-bd9e-d6018619e45d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.782838+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C420010098511141A23CFF7F129559411B240100B04D1141CC3AFF7F129559415B240100B04D1141B13AFFFF509559410021010098511141853CFFFF50955941C420010098511141A23CFF7F12955941	22835006706250	14	74	2021
59	VirksomheterPåRuter250m	42e1ed97-91e4-451a-890c-14e2275515b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.782705+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008820010098511141BA3CFFFFD3945941E0230100B04D1141E83AFFFFD39459411B240100B04D1141CC3AFF7F12955941C420010098511141A23CFF7F129559418820010098511141BA3CFFFFD3945941	22835006706000	9	98	2021
60	VirksomheterPåRuter250m	2e324ad3-46b0-4eaf-95aa-eff4881b0f38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.782575+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004A20010098511141D43CFF7F95945941A0230100B04D1141013BFF7F95945941E0230100B04D1141E83AFFFFD39459418820010098511141BA3CFFFFD39459414A20010098511141D43CFF7F95945941	22835006705750	3	1	2021
61	VirksomheterPåRuter250m	17172f6b-7bb0-4047-b1a7-6c02f4159cc7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.782445+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001020010098511141F03CFFFF5694594164230100B04D11411D3BFFFF56945941A0230100B04D1141013BFF7F959459414A20010098511141D43CFF7F959459411020010098511141F03CFFFF56945941	22835006705500	2	1	2021
62	VirksomheterPåRuter250m	8567495f-ded4-4b9d-a7d4-ab59b6e40704	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.782315+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D11F0100985111410A3DFF7F1894594126230100B04D1141393BFF7F1894594164230100B04D11411D3BFFFF569459411020010098511141F03CFFFF56945941D11F0100985111410A3DFF7F18945941	22835006705250	9	109	2021
63	VirksomheterPåRuter250m	6d87028d-8c93-441c-b7ee-f3f379d201c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.782184+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D11F0100985111410A3DFF7F18945941941F010098511141273DFFFFD9935941EB220100B04D1141553BFFFFD993594126230100B04D1141393BFF7F18945941D11F0100985111410A3DFF7F18945941	22835006705000	1	0	2021
64	VirksomheterPåRuter250m	37d42dce-dd87-4182-ab5c-d5b1fa1dc27f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.765281+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A270100B04D11415139FF7F7D985941D82A0100C84911417637FF7F7D985941162B0100C84911415937FFFFBB985941B8270100B04D11413739FFFFBB9859417A270100B04D11415139FF7F7D985941	22832506709750	1	1	2021
65	VirksomheterPåRuter250m	6537c5b3-81e3-41c4-ba50-945fe73da46c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.765152+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FD260100B04D11418739FF7F009859415E2A0100C8491141AD37FF7F009859419A2A0100C84911419037FFFF3E9859413C270100B04D11416D39FFFF3E985941FD260100B04D11418739FF7F00985941	22832506709250	2	0	2021
66	VirksomheterPåRuter250m	6d5951f0-c0ba-4c6e-8293-9b1d0e536c71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.765023+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0260100B04D1141A139FFFFC19759411E2A0100C8491141C737FFFFC19759415E2A0100C8491141AD37FF7F00985941FD260100B04D11418739FF7F00985941C0260100B04D1141A139FFFFC1975941	22832506709000	4	7	2021
67	VirksomheterPåRuter250m	354baba9-03e5-4257-a458-941ba3588ef5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.764891+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0260100B04D1141A139FFFFC197594184260100B04D1141BD39FF7F83975941DE290100C8491141E137FF7F839759411E2A0100C8491141C737FFFFC1975941C0260100B04D1141A139FFFFC1975941	22832506708750	1	0	2021
68	VirksomheterPåRuter250m	84d52ae2-bfad-432b-8c38-c2fe46dcdf83	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.764756+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000014250100B04D1141623AFF7F0C9659416B280100C84911418938FF7F0C965941A8280100C84911416C38FFFF4A96594150250100B04D1141453AFFFF4A96594114250100B04D1141623AFF7F0C965941	22832506707250	2	2	2021
69	VirksomheterPåRuter250m	6774d351-5e14-49c9-be14-f8fbacdbd37a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.764627+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6240100B04D11417D3AFFFFCD9559412C280100C8491141A538FFFFCD9559416B280100C84911418938FF7F0C96594114250100B04D1141623AFF7F0C965941D6240100B04D11417D3AFFFFCD955941	22832506707000	2	0	2021
70	VirksomheterPåRuter250m	3a0b6f97-0b27-43d6-8a5c-ed6c662d0fd0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.764499+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000096240100B04D1141963AFF7F8F955941ED270100C8491141BF38FF7F8F9559412C280100C8491141A538FFFFCD955941D6240100B04D11417D3AFFFFCD95594196240100B04D1141963AFF7F8F955941	22832506706750	4	1	2021
71	VirksomheterPåRuter250m	01998e6d-debe-444e-9fdf-d83d5048bce3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.764371+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001B240100B04D1141CC3AFF7F1295594171270100C8491141F638FF7F12955941B0270100C8491141DB38FFFF509559415B240100B04D1141B13AFFFF509559411B240100B04D1141CC3AFF7F12955941	22832506706250	1	0	2021
72	VirksomheterPåRuter250m	e02bb420-8aa0-4b94-92f8-0f655a7d1231	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.76424+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064230100B04D11411D3BFFFF56945941B8260100C84911414739FFFF56945941F4260100C84911412C39FF7F95945941A0230100B04D1141013BFF7F9594594164230100B04D11411D3BFFFF56945941	22832506705500	5	3	2021
73	VirksomheterPåRuter250m	123459a4-814b-41af-9dc8-951e4c9d3709	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.76411+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000026230100B04D1141393BFF7F189459417A260100C84911416239FF7F18945941B8260100C84911414739FFFF5694594164230100B04D11411D3BFFFF5694594126230100B04D1141393BFF7F18945941	22832506705250	7	1	2021
74	VirksomheterPåRuter250m	98975cfb-4ce1-4e50-bcc5-e0111f1c4438	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.763982+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EB220100B04D1141553BFFFFD99359413C260100C84911417E39FFFFD99359417A260100C84911416239FF7F1894594126230100B04D1141393BFF7F18945941EB220100B04D1141553BFFFFD9935941	22832506705000	3	0	2021
75	VirksomheterPåRuter250m	fb34f3c4-6397-4b96-b957-ede0c6da8857	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.763854+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EB220100B04D1141553BFFFFD9935941B0220100B04D1141703BFF7F9B935941FF250100C84911419A39FF7F9B9359413C260100C84911417E39FFFFD9935941EB220100B04D1141553BFFFFD9935941	22832506704750	2	0	2021
76	VirksomheterPåRuter250m	ff452f30-8040-4db0-9a2d-e4332180276d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.763727+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034220100B04D1141A53BFF7F1E93594183250100C8491141CE39FF7F1E935941C2250100C8491141B439FFFF5C93594170220100B04D1141893BFFFF5C93594134220100B04D1141A53BFF7F1E935941	22832506704250	2	0	2021
77	VirksomheterPåRuter250m	8bd764c2-c43b-42a3-8cfa-1a3a40c39e87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.763599+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034220100B04D1141A53BFF7F1E935941F6210100B04D1141C03BFFFFDF92594146250100C8491141EC39FFFFDF92594183250100C8491141CE39FF7F1E93594134220100B04D1141A53BFF7F1E935941	22832506704000	4	4	2021
78	VirksomheterPåRuter250m	314b49aa-eca2-469f-8728-f5e5a1a26d79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.746625+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000072E0100C84911410C36FFFFA99B594180310100E04511412D34FFFFA99B5941C1310100E04511411034FF7FE89B5941482E0100C8491141F335FF7FE89B5941072E0100C84911410C36FFFFA99B5941	22830006713000	1	0	2021
79	VirksomheterPåRuter250m	422ddd29-862e-4329-a3ec-be8e4d76ba04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.746497+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002C280100C8491141A538FFFFCD955941942B0100E0451141C736FFFFCD955941D62B0100E0451141AD36FF7F0C9659416B280100C84911418938FF7F0C9659412C280100C8491141A538FFFFCD955941	22830006707000	3	0	2021
80	VirksomheterPåRuter250m	a6ae7c45-cded-47b4-af3a-1311ff2dd22e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.746367+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ED270100C8491141BF38FF7F8F955941562B0100E0451141E436FF7F8F955941942B0100E0451141C736FFFFCD9559412C280100C8491141A538FFFFCD955941ED270100C8491141BF38FF7F8F955941	22830006706750	4	11	2021
81	VirksomheterPåRuter250m	9c233081-d5c2-48f7-b665-8251b87d9f86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.746238+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000046250100C8491141EC39FFFFDF925941A8280100E04511411438FFFFDF925941E6280100E0451141F637FF7F1E93594183250100C8491141CE39FF7F1E93594146250100C8491141EC39FFFFDF925941	22830006704000	1	0	2021
82	VirksomheterPåRuter250m	cadfe460-405d-49bf-808a-315d2c38a5d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.746109+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008250100C8491141073AFF7FA19259416A280100E04511413138FF7FA1925941A8280100E04511411438FFFFDF92594146250100C8491141EC39FFFFDF92594108250100C8491141073AFF7FA1925941	22830006703750	5	3	2021
83	VirksomheterPåRuter250m	ad0347e7-6dc9-420a-9c89-b39d154f92d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.745979+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008250100C8491141073AFF7FA1925941CA240100C8491141203AFFFF629259412C280100E04511414938FFFF629259416A280100E04511413138FF7FA192594108250100C8491141073AFF7FA1925941	22830006703500	2	1	2021
84	VirksomheterPåRuter250m	8d10e024-7cd0-4f82-8b1d-4e8b07923449	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.726844+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FB310100F84111419933FFFFBB985941862E0100E04511417C35FFFFBB985941482E0100E04511419835FF7F7D985941BE310100F8411141B533FF7F7D985941FB310100F84111419933FFFFBB985941	22827506709750	1	0	2021
85	VirksomheterPåRuter250m	96cbfa4a-acd0-4258-9694-fa402e1d35b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.726714+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000E2D0100E04511412236FFFF4497594180300100F84111414234FFFF44975941C0300100F84111412334FF7F839759414C2D0100E04511410636FF7F839759410E2D0100E04511412236FFFF44975941	22827506708500	1	0	2021
86	VirksomheterPåRuter250m	4cf41809-27df-4ac8-9762-7fceef5d5964	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.726585+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000822F0100F8411141B034FFFF4A965941142C0100E04511419136FFFF4A965941D62B0100E0451141AD36FF7F0C965941442F0100F8411141CC34FF7F0C965941822F0100F8411141B034FFFF4A965941	22827506707250	1	0	2021
87	VirksomheterPåRuter250m	582cffa3-427b-4621-bf28-2aaceb594f6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.726456+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8280100E04511411438FFFFDF9259410E2C0100F84111413736FFFFDF9259414D2C0100F84111411A36FF7F1E935941E6280100E0451141F637FF7F1E935941A8280100E04511411438FFFFDF925941	22827506704000	1	0	2021
88	VirksomheterPåRuter250m	c5b18fc1-036a-4e7a-adda-e37f95f55c0e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.707347+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8350100103E11417931FFFF389959417E320100F84111416133FFFF389959413D320100F84111417C33FF7FFA985941B8350100103E11419331FF7FFA985941F8350100103E11417931FFFF38995941	22825006710250	2	16	2021
89	VirksomheterPåRuter250m	a96a6dce-0135-49aa-adb3-78c192f43e23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.707219+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BE310100F8411141B533FF7F7D98594137350100103E1141D031FF7F7D98594178350100103E1141B331FFFFBB985941FB310100F84111419933FFFFBB985941BE310100F8411141B533FF7F7D985941	22825006709750	5	5	2021
90	VirksomheterPåRuter250m	21b30757-75f6-441a-aa0a-71ce3313f9d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.70709+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040300100F84111415B34FF7F06975941B6330100103E11417632FF7F06975941F4330100103E11415B32FFFF4497594180300100F84111414234FFFF4497594140300100F84111415B34FF7F06975941	22825006708250	2	1	2021
91	VirksomheterPåRuter250m	eecaf51e-dcae-4ab7-82d8-734331296d6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.706963+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000300100F84111417834FFFFC796594176330100103E11419432FFFFC7965941B6330100103E11417632FF7F0697594140300100F84111415B34FF7F0697594100300100F84111417834FFFFC7965941	22825006708000	1	23	2021
92	VirksomheterPåRuter250m	a3d11428-94b6-4346-a659-ab58664383fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.706836+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000300100F84111417834FFFFC7965941C22F0100F84111419534FF7F8996594136330100103E1141B032FF7F8996594176330100103E11419432FFFFC796594100300100F84111417834FFFFC7965941	22825006707750	2	12	2021
93	VirksomheterPåRuter250m	bbc5ca73-80ab-48f8-a547-df65ef4862c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.706709+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000442F0100F8411141CC34FF7F0C965941B7320100103E1141EA32FF7F0C965941F6320100103E1141CD32FFFF4A965941822F0100F8411141B034FFFF4A965941442F0100F8411141CC34FF7F0C965941	22825006707250	1	0	2021
94	VirksomheterPåRuter250m	a0a6f829-8188-4bd6-acbf-b9742b750711	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.706581+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004D2C0100F84111411A36FF7F1E935941B82F0100103E11413934FF7F1E935941F82F0100103E11411C34FFFF5C9359418C2C0100F8411141FC35FFFF5C9359414D2C0100F84111411A36FF7F1E935941	22825006704250	3	1	2021
95	VirksomheterPåRuter250m	324224ea-31f2-4c5d-81a3-f5e48d3b7271	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.706454+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000E2C0100F84111413736FFFFDF9259417A2F0100103E11415534FFFFDF925941B82F0100103E11413934FF7F1E9359414D2C0100F84111411A36FF7F1E9359410E2C0100F84111413736FFFFDF925941	22825006704000	20	2	2021
96	VirksomheterPåRuter250m	a062fbd0-2308-4ded-9ccf-bee873c68c02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.706326+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000902B0100F84111416C36FFFF62925941F82E0100103E11418C34FFFF629259413A2F0100103E11417334FF7FA1925941CE2B0100F84111415336FF7FA1925941902B0100F84111416C36FFFF62925941	22825006703500	3	0	2021
97	VirksomheterPåRuter250m	bbbb1346-59a1-4103-81f0-60e413293ea3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.7062+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000902B0100F84111416C36FFFF62925941522B0100F84111418936FF7F24925941BC2E0100103E1141A934FF7F24925941F82E0100103E11418C34FFFF62925941902B0100F84111416C36FFFF62925941	22825006703250	2	1	2021
98	VirksomheterPåRuter250m	fe966a9d-7f46-496d-8a97-e2db675b5919	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.683171+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8350100103E11419331FF7FFA98594144390100283A1141AA2FFF7FFA98594184390100283A11418F2FFFFF38995941F8350100103E11417931FFFF38995941B8350100103E11419331FF7FFA985941	22822506710250	6	43	2021
99	VirksomheterPåRuter250m	68cade15-b4e0-4a66-a828-ce667507cf3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.683042+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8350100103E11419331FF7FFA98594178350100103E1141B331FFFFBB98594102390100283A1141C82FFFFFBB98594144390100283A1141AA2FFF7FFA985941B8350100103E11419331FF7FFA985941	22822506710000	2	2	2021
100	VirksomheterPåRuter250m	d2bbc6b9-6d0c-4dd4-b859-6376d33b1cc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.682912+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076330100103E11419432FFFFC7965941FA360100283A1141AC30FFFFC79659413D370100283A11418D30FF7F06975941B6330100103E11417632FF7F0697594176330100103E11419432FFFFC7965941	22822506708000	1	0	2021
101	VirksomheterPåRuter250m	e1fb1d63-94f1-4d15-8041-2334a597bf78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.682778+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036330100103E1141B032FF7F89965941BA360100283A1141C730FF7F89965941FA360100283A1141AC30FFFFC796594176330100103E11419432FFFFC796594136330100103E1141B032FF7F89965941	22822506707750	3	0	2021
102	VirksomheterPåRuter250m	ac63b64f-2dd7-4792-8727-b9a7fea26a58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.68265+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036330100103E1141B032FF7F89965941F6320100103E1141CD32FFFF4A9659417A360100283A1141E330FFFF4A965941BA360100283A1141C730FF7F8996594136330100103E1141B032FF7F89965941	22822506707500	3	1	2021
103	VirksomheterPåRuter250m	af388ec3-a219-4529-9199-57cf78403005	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.682521+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000033320100283A1141C632FF7F24925941BC2E0100103E1141A934FF7F249259417B2E0100103E1141C434FFFFE5915941F4310100283A1141E132FFFFE591594133320100283A1141C632FF7F24925941	22822506703000	2	0	2021
104	VirksomheterPåRuter250m	0cde3f5e-22cd-4474-8d1a-e64c629b17cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.660538+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A360100283A1141E330FFFF4A965941003A010040361141F82EFFFF4A965941443A010040361141DB2EFF7F89965941BA360100283A1141C730FF7F899659417A360100283A1141E330FFFF4A965941	22820006707500	1	0	2021
105	VirksomheterPåRuter250m	7c04ed78-2dab-4be2-a425-b6c41bb0b0d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.660411+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000037340100283A1141E131FF7F18945941B837010040361141F92FFF7F18945941F837010040361141DD2FFFFF5694594177340100283A1141C731FFFF5694594137340100283A1141E131FF7F18945941	22820006705250	2	0	2021
106	VirksomheterPåRuter250m	2c3502ea-33bc-42f4-82ea-35adebcdc560	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.660282+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4330100283A11410032FFFFD993594176370100403611411730FFFFD9935941B837010040361141F92FFF7F1894594137340100283A1141E131FF7F18945941F4330100283A11410032FFFFD9935941	22820006705000	1	0	2021
107	VirksomheterPåRuter250m	45dc181f-5360-4433-a7e2-4eb0973d7efd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.660153+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4330100283A11410032FFFFD9935941B6330100283A11411D32FF7F9B93594134370100403611413330FF7F9B93594176370100403611411730FFFFD9935941F4330100283A11410032FFFFD9935941	22820006704750	2	0	2021
108	VirksomheterPåRuter250m	6f4ee828-4c45-4322-bee7-674340a52648	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.660024+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003036010040361141A530FF7FA1925941B2320100283A11418E32FF7FA192594174320100283A1141A832FFFF62925941F035010040361141C130FFFF629259413036010040361141A530FF7FA1925941	22820006703500	1	0	2021
109	VirksomheterPåRuter250m	e69bf928-10d5-45c9-9265-512a60396f1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.659892+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4310100283A1141E132FFFFE59159416E35010040361141FA30FFFFE5915941B035010040361141DE30FF7F2492594133320100283A1141C632FF7F24925941F4310100283A1141E132FFFFE5915941	22820006703000	1	0	2021
110	VirksomheterPåRuter250m	42212be2-04e4-4e00-a14c-ca5eb6faefa4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.642455+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C40010058321141C92BFF7FFA985941D23C010040361141BB2DFF7FFA985941913C010040361141DA2DFFFFBB9859412740010058321141E62BFFFFBB9859416C40010058321141C92BFF7FFA985941	22817506710000	1	0	2021
111	VirksomheterPåRuter250m	7341e0bc-b32c-44e7-9a6a-69e4f124e0c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.642324+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C63A010040361141A12EFF7F069759415A3E010058321141B02CFF7F069759419C3E010058321141952CFFFF44975941063B010040361141842EFFFF44975941C63A010040361141A12EFF7F06975941	22817506708250	1	0	2021
112	VirksomheterPåRuter250m	488233b9-399f-4d84-837f-60cf6d224362	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.642193+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F2360100403611414D30FFFF5C9359417C3A010058321141612EFFFF5C935941BF3A010058321141482EFF7F9B93594134370100403611413330FF7F9B935941F2360100403611414D30FFFF5C935941	22817506704500	2	0	2021
113	VirksomheterPåRuter250m	9391550d-7390-44b6-8be2-0c0b257858f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.642063+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E3A0100583211417F2EFF7F1E935941B2360100403611416B30FF7F1E93594174360100403611418B30FFFFDF925941FA390100583211419E2EFFFFDF9259413E3A0100583211417F2EFF7F1E935941	22817506704000	1	1	2021
114	VirksomheterPåRuter250m	1080ad49-f1ca-4bda-a627-fa5534cf2b03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.641933+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F035010040361141C130FFFF629259417839010058321141D62EFFFF62925941BA39010058321141B92EFF7FA19259413036010040361141A530FF7FA1925941F035010040361141C130FFFF62925941	22817506703500	3	0	2021
115	VirksomheterPåRuter250m	64647c4c-b0dc-4f39-aab4-8e2c8ee1871e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.620583+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FA410100583211411A2BFF7F719A5941A5450100702E11412029FF7F719A5941E9450100702E11410229FFFFAF9A59413E42010058321141FD2AFFFFAF9A5941FA410100583211411A2BFF7F719A5941	22815006711750	1	0	2021
116	VirksomheterPåRuter250m	a9f74eef-650d-44f4-998e-73434439bc5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.620455+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0400100583211418E2BFF7F7799594198440100702E11419729FF7F77995941DA440100702E11417A29FFFFB59959413241010058321141702BFFFFB5995941F0400100583211418E2BFF7F77995941	22815006710750	2	1	2021
117	VirksomheterPåRuter250m	b4e4372a-8fd8-4ae3-8150-1dcd76399b23	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.620327+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002740010058321141E62BFFFFBB985941CC430100702E1141EF29FFFFBB98594112440100702E1141D029FF7FFA9859416C40010058321141C92BFF7FFA9859412740010058321141E62BFFFFBB985941	22815006710000	2	0	2021
118	VirksomheterPåRuter250m	6d055cd5-392a-44c3-b552-6550800246e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.620199+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002740010058321141E62BFFFFBB985941E43F010058321141042CFF7F7D9859418B430100702E11410D2AFF7F7D985941CC430100702E1141EF29FFFFBB9859412740010058321141E62BFFFFBB985941	22815006709750	3	0	2021
119	VirksomheterPåRuter250m	5c090f44-1fd1-48de-8796-393bed9dcd02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.620069+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000923D010058321141092DFFFF4A96594132410100702E1141152BFFFF4A96594174410100702E1141F82AFF7F89965941D63D010058321141EB2CFF7F89965941923D010058321141092DFFFF4A965941	22815006707500	1	1	2021
120	VirksomheterPåRuter250m	dcecd405-9ac3-4540-8625-75413da04696	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.619939+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E3A0100583211417F2EFF7F1E935941D23D0100702E11418F2CFF7F1E935941143E0100702E1141702CFFFF5C9359417C3A010058321141612EFFFF5C9359413E3A0100583211417F2EFF7F1E935941	22815006704250	3	18	2021
121	VirksomheterPåRuter250m	b5118fa6-0bc9-4d33-b913-1bf1b1c633e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.619812+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FA390100583211419E2EFFFFDF9259418F3D0100702E1141AD2CFFFFDF925941D23D0100702E11418F2CFF7F1E9359413E3A0100583211417F2EFF7F1E935941FA390100583211419E2EFFFFDF925941	22815006704000	4	1	2021
122	VirksomheterPåRuter250m	c7c48d44-1156-49b6-8e46-b189107efcc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.619685+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FA390100583211419E2EFFFFDF925941BA39010058321141B92EFF7FA19259414E3D0100702E1141C92CFF7FA19259418F3D0100702E1141AD2CFFFFDF925941FA390100583211419E2EFFFFDF925941	22815006703750	1	0	2021
123	VirksomheterPåRuter250m	0d61d2df-8bf5-4e01-952a-19eab63cd002	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.596021+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E9450100702E11410229FFFFAF9A594190490100882A11410527FFFFAF9A5941D8490100882A1141E926FF7FEE9A59412A460100702E1141E728FF7FEE9A5941E9450100702E11410229FFFFAF9A5941	22812506712000	2	0	2021
124	VirksomheterPåRuter250m	b26d7bf3-dc56-4062-9e16-3444eb5dca5b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.595843+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DA440100702E11417A29FFFFB599594182480100882A11417E27FFFFB5995941C4480100882A11415F27FF7FF49959411E450100702E11415C29FF7FF4995941DA440100702E11417A29FFFFB5995941	22812506711000	1	0	2021
125	VirksomheterPåRuter250m	750b91cb-cd57-4f9e-a2f9-88e5e555849b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.595646+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000053440100702E1141B529FFFF38995941F8470100882A1141B927FFFF389959413E480100882A11419B27FF7F7799594198440100702E11419729FF7F7799594153440100702E1141B529FFFF38995941	22812506710500	2	1	2021
126	VirksomheterPåRuter250m	48ccd195-1b2f-4a26-882c-e293b138ae12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.595454+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8410100702E1141DA2AFFFFC796594155450100882A1141E228FFFFC796594199450100882A1141C428FF7F06975941FB410100702E1141BB2AFF7F06975941B8410100702E1141DA2AFFFFC7965941	22812506708000	2	0	2021
127	VirksomheterPåRuter250m	9185b478-abc7-4362-823f-a0c6e955c8c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.59526+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000068400100702E11416C2BFF7F8F95594104440100882A11417529FF7F8F95594148440100882A11415829FFFFCD955941AC400100702E1141502BFFFFCD95594168400100702E11416C2BFF7F8F955941	22812506706750	1	0	2021
128	VirksomheterPåRuter250m	c122588c-f388-4e96-8916-122f99c8d24a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.595065+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D23D0100702E11418F2CFF7F1E93594166410100882A11419A2AFF7F1E935941AC410100882A11417C2AFFFF5C935941143E0100702E1141702CFFFF5C935941D23D0100702E11418F2CFF7F1E935941	22812506704250	2	11	2021
129	VirksomheterPåRuter250m	67939640-c52f-4c1b-87f5-798db4d19100	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.594869+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008F3D0100702E1141AD2CFFFFDF92594123410100882A1141B82AFFFFDF92594166410100882A11419A2AFF7F1E935941D23D0100702E11418F2CFF7F1E9359418F3D0100702E1141AD2CFFFFDF925941	22812506704000	1	0	2021
130	VirksomheterPåRuter250m	39902306-729d-4cd8-b9cf-f9c3f158f5a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.574611+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E480100882A11419B27FF7F77995941F54B0100A02611419B25FF7F779959413A4C0100A02611417D25FFFFB599594182480100882A11417E27FFFFB59959413E480100882A11419B27FF7F77995941	22810006710750	1	0	2021
131	VirksomheterPåRuter250m	bdfe430f-a2a1-4171-a17d-99503f8c0057	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.574482+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0440100882A11411E29FFFF4A96594180480100A02611412227FFFF4A965941C2480100A02611410327FF7F8996594112450100882A1141FF28FF7F89965941D0440100882A11411E29FFFF4A965941	22810006707500	1	0	2021
132	VirksomheterPåRuter250m	e20eb944-cf43-4a42-98a0-c8bdb84e6dc4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.548243+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000624E0100A02611418D24FFFFA99B594122520100B82211418522FFFFA99B594169520100B82211416A22FF7FE89B5941A64E0100A02611416F24FF7FE89B5941624E0100A02611418D24FFFFA99B5941	22807506713000	1	0	2021
133	VirksomheterPåRuter250m	8f925625-c055-4879-bb97-6a2b43e6db32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.548027+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000624E0100A02611418D24FFFFA99B59411D4E0100A0261141AC24FF7F6B9B5941DC510100B8221141A722FF7F6B9B594122520100B82211418522FFFFA99B5941624E0100A02611418D24FFFFA99B5941	22807506712750	1	0	2021
134	VirksomheterPåRuter250m	5cee1dca-b8fb-4506-88c0-f1b6f3d575ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.54782+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000094D0100A02611412425FF7F719A5941C8500100B82211412023FF7F719A59410E510100B8221141FF22FFFFAF9A59414E4D0100A02611410625FFFFAF9A5941094D0100A02611412425FF7F719A5941	22807506711750	2	0	2021
135	VirksomheterPåRuter250m	d9aee2b4-1825-40dc-be7f-dc6ea75b5d78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.54762+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000094D0100A02611412425FF7F719A5941C44C0100A02611414325FFFF329A594181500100B82211413D23FFFF329A5941C8500100B82211412023FF7F719A5941094D0100A02611412425FF7F719A5941	22807506711500	1	0	2021
136	VirksomheterPåRuter250m	31e54c15-a03d-468f-93cc-372eabfb0622	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.547406+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003A4C0100A02611417D25FFFFB5995941F64F0100B82211417A23FFFFB59959413C500100B82211415B23FF7FF49959417F4C0100A02611415E25FF7FF49959413A4C0100A02611417D25FFFFB5995941	22807506711000	2	0	2021
137	VirksomheterPåRuter250m	44a59ab0-7df7-4740-8104-fc11ccbbf2bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.52082+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8500100B82211412023FF7F719A594194540100D01E11411421FF7F719A5941DB540100D01E1141F620FFFFAF9A59410E510100B8221141FF22FFFFAF9A5941C8500100B82211412023FF7F719A5941	22805006711750	1	0	2021
138	VirksomheterPåRuter250m	37dfc072-5389-4697-8d3c-567dacbbabf5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.520687+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8480100B8221141A426FF7F1E935941704C0100D01E1141A324FF7F1E935941B74C0100D01E11418624FFFF5C935941F9480100B82211418526FFFF5C935941B8480100B8221141A426FF7F1E935941	22805006704250	3	3	2021
139	VirksomheterPåRuter250m	6beb0bce-26a1-47da-ad5a-4a2b9a0232f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.500419+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000066550100D01E1141B920FFFF2C9B59413C590100E81A1141AB1EFFFF2C9B594182590100E81A11418E1EFF7F6B9B5941AD550100D01E11419B20FF7F6B9B594166550100D01E1141B920FFFF2C9B5941	22802506712500	3	0	2021
140	VirksomheterPåRuter250m	c84ff033-2ca8-4f8e-bad6-ab10a53248be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.478912+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000082590100E81A11418E1EFF7F6B9B5941625D0100001711417B1CFF7F6B9B5941AC5D0100001711415B1CFFFFA99B5941CD590100E81A11416E1EFFFFA99B594182590100E81A11418E1EFF7F6B9B5941	22800006712750	1	0	2021
141	VirksomheterPåRuter250m	3eacb4d2-1c6a-4d00-b933-be5d896850d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.478783+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7580100E81A1141CA1EFF7FEE9A5941D45C010000171141B91CFF7FEE9A59411C5D010000171141991CFFFF2C9B59413C590100E81A1141AB1EFFFF2C9B5941F7580100E81A1141CA1EFF7FEE9A5941	22800006712250	1	0	2021
142	VirksomheterPåRuter250m	b9a722f0-ff87-40a3-82ef-b8d3a6d9c6ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.449983+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C55010000171141DE1FFF7F959459417259010018131141CF1DFF7F95945941BB59010018131141B21DFFFFD3945941E155010000171141C01FFFFFD39459419C55010000171141DE1FFF7F95945941	22797506705750	1	0	2021
143	VirksomheterPåRuter250m	7f3d3159-0792-4924-9b6d-6c35dee97875	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.390952+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000065D0100300F1141DC1BFFFF56945941F2600100480B1141C319FFFF569459413A610100480B1141A619FF7F959459414C5D0100300F1141BC1BFF7F95945941065D0100300F1141DC1BFFFF56945941	22792506705500	1	0	2021
144	VirksomheterPåRuter250m	17822a45-dbfa-44c7-93bb-23b5878fc8c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.354531+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CF690100480B1141EB15FF7FE89B5941DE6D010060071141C613FF7FE89B5941266E010060071141A413FFFF269C59411C6A0100480B1141C915FFFF269C5941CF690100480B1141EB15FF7FE89B5941	22790006713250	1	0	2021
145	VirksomheterPåRuter250m	83b71509-2ffe-4359-b314-f713c870e001	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.277776+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002E6B0100780311418914FFFF4A9659413A6F010090FF10416212FFFF4A965941886F010090FF10414212FF7F89965941786B0100780311416914FF7F899659412E6B0100780311418914FFFF4A965941	22785006707500	1	1	2021
146	VirksomheterPåRuter250m	23b44b02-7aee-43d1-aa73-51fe2b5ef56b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.255674+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A46E010090FF1041A312FFFFCD955941B6720100A8FB10417B10FFFFCD95594102730100A8FB10415910FF7F0C965941F06E010090FF10418312FF7F0C965941A46E010090FF1041A312FFFFCD955941	22782506707000	1	0	2021
147	VirksomheterPåRuter250m	acc84da7-b989-4ac9-a50c-ff3c6633fb5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.236782+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6780100A8FB1041C40DFF7FEE9A5941247D0100C0F710418D0BFF7FEE9A5941717D0100C0F710416B0BFFFF2C9B594142790100A8FB1041A20DFFFF2C9B5941F6780100A8FB1041C40DFF7FEE9A5941	22780006712250	1	0	2021
148	VirksomheterPåRuter250m	ba25a0bc-19c7-4e43-8468-1a7c3bbd29cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.236644+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000098730100A8FB10411710FF7F89965941B6770100C0F71041E70DFF7F8996594105780100C0F71041C50DFFFFC7965941E5730100A8FB1041F60FFFFFC796594198730100A8FB10411710FF7F89965941	22780006707750	2	0	2021
149	VirksomheterPåRuter250m	a7aede13-5bb1-456c-aec5-0740736507fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.236515+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0700100A8FB10413E11FFFF5694594108750100C0F71041100FFFFF5694594155750100C0F71041F10EFF7F959459413A710100A8FB10411E11FF7F95945941F0700100A8FB10413E11FFFF56945941	22780006705500	1	7	2021
150	VirksomheterPåRuter250m	94c0fd3f-e352-4a53-8fcd-0dae9d613a35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.236383+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058700100A8FB10418111FFFFD99359416E740100C0F71041530FFFFFD9935941BC740100C0F71041320FFF7F18945941A4700100A8FB10415F11FF7F1894594158700100A8FB10418111FFFFD9935941	22780006705000	1	0	2021
151	VirksomheterPåRuter250m	e69f80f4-f675-46f0-bf9c-ef5b4948eaf3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:38.217202+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000055750100C0F71041F10EFF7F959459417A790100D8F31041BE0CFF7F95945941C8790100D8F310419E0CFFFFD3945941A0750100C0F71041CF0EFFFFD394594155750100C0F71041F10EFF7F95945941	22777506705750	1	0	2021
152	VirksomheterPåRuter250m	1b6875c6-2f51-4d3c-a314-dfe5abaf633f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.999578+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000062A50100C8CC1041B3F5FEFFD3945941F4A90100E0C8104150F3FEFFD39459414AAA0100E0C810412BF3FE7F12955941B8A50100C8CC104190F5FE7F1295594162A50100C8CC1041B3F5FEFFD3945941	22750006706000	1	0	2021
153	VirksomheterPåRuter250m	9e7c679c-959d-4b9e-8ea8-2c9cef741403	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.749537+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002ECE010088AD1041CEE0FEFFC796594122D30100A0A9104141DEFEFFC79659417ED30100A0A9104117DEFE7F069759418BCE010088AD1041A6E0FE7F069759412ECE010088AD1041CEE0FEFFC7965941	22730006708000	1	0	2021
154	VirksomheterPåRuter250m	213106cb-b731-419a-99e8-ed6701595f8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.573258+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DBF3010030921041ABCDFE7F0098594196EE0100189610415AD0FE7F0098594134EE01001896104183D0FEFFC197594177F3010030921041D4CDFEFFC1975941DBF3010030921041ABCDFE7F00985941	22715006709000	1	0	2021
155	VirksomheterPåRuter250m	0321f478-d17b-42e4-8af5-39f8ed43bf63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.541502+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000077F3010030921041D4CDFEFFC1975941C6F80100488E104120CBFEFFC19759412AF90100488E1041F8CAFE7F00985941DBF3010030921041ABCDFE7F0098594177F3010030921041D4CDFEFFC1975941	22712506709000	1	0	2021
156	VirksomheterPåRuter250m	cc02a5a9-c91b-4e4a-bd1c-992e9990e7df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.518937+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C2FD0100608A104193C8FE7F8397594164F80100488E10414ACBFE7F8397594100F80100488E104177CBFEFF449759415CFD0100608A1041BDC8FEFF44975941C2FD0100608A104193C8FE7F83975941	22710006708500	1	0	2021
157	VirksomheterPåRuter250m	77a43530-cbf1-49f3-8fe1-7d5188139c4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.497403+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005CFD0100608A1041BDC8FEFF44975941BE0202007886104100C6FEFF449759412603020078861041D5C5FE7F83975941C2FD0100608A104193C8FE7F839759415CFD0100608A1041BDC8FEFF44975941	22707506708500	3	2	2021
158	VirksomheterPåRuter250m	e185fa82-e618-44da-9717-3a62c35cd9a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.475243+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BE0202007886104100C6FEFF4497594132080200908210413DC3FEFF44975941980802009082104111C3FE7F839759412603020078861041D5C5FE7F83975941BE0202007886104100C6FEFF44975941	22705006708500	1	1	2021
159	VirksomheterPåRuter250m	e03c4ac8-db8a-4e2a-9b4a-1a5a164e30f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.372385+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C21F0200F072104170B7FE7F009859417A250200086F104191B4FE7F00985941E6250200086F104162B4FEFF3E9859412C200200F072104143B7FEFF3E985941C21F0200F072104170B7FE7F00985941	22692506709250	2	0	2021
160	VirksomheterPåRuter250m	71e558a6-cded-4f65-bbd3-4e683d836dfc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:16:37.348633+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2240200086F1041EBB4FE7F83975941622A0200206B104105B2FE7F83975941D12A0200206B1041D8B1FEFFC19759410B250200086F1041BDB4FEFFC1975941A2240200086F1041EBB4FE7F83975941	22690006708750	2	2	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

COPY virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E9640000050000008E130100505D11418643FFFF68915941C316010068591141C341FFFF68915941FC16010068591141AA41FF7FA7915941CA130100505D11416E43FF7FA79159418E130100505D11418643FFFF68915941
2	VirksomheterPåRuter250mGrense	0102000020E964000005000000FC16010068591141AA41FF7FA7915941321A010080551141E23FFF7FA79159416E1A010080551141C83FFFFFE591594137170100685911419041FFFFE5915941FC16010068591141AA41FF7FA7915941
3	VirksomheterPåRuter250mGrense	0102000020E964000005000000F819010080551141FC3FFFFF689159413A1D0100985111412E3EFFFF68915941761D010098511141173EFF7FA7915941321A010080551141E23FFF7FA7915941F819010080551141FC3FFFFF68915941
4	VirksomheterPåRuter250mGrense	0102000020E96400000500000080190100805511413240FFFFEB905941C21C010098511141653EFFFFEB905941001D0100985111414A3EFF7F2A915941BA190100805511411640FF7F2A91594180190100805511413240FFFFEB905941
5	VirksomheterPåRuter250mGrense	0102000020E9640000050000001C18010080551141CE40FFFF748F5941591B010098511141033FFFFF748F5941941B010098511141EC3EFF7FB38F59415818010080551141B640FF7FB38F59411C18010080551141CE40FFFF748F5941
6	VirksomheterPåRuter250mGrense	0102000020E964000004000000E41A010098511141373FFFFFF78E59411F1B0100985111411F3FFF7F368F5941E217010080551141EA40FF7F368F5941A4170100805511410341FFFFF78E5941
7	VirksomheterPåRuter250mGrense	0102000020E964000002000000E41A010098511141373FFFFFF78E5941A4170100805511410341FFFFF78E5941
8	VirksomheterPåRuter250mGrense	0102000020E964000004000000A4170100805511410341FFFFF78E59416A170100805511411C41FF7FB98E5941A81A010098511141533FFF7FB98E5941E41A010098511141373FFFFFF78E5941
9	VirksomheterPåRuter250mGrense	0102000020E964000005000000681E0100B04D1141523DFF7F368F5941B0210100C8491141823BFF7F368F5941EB210100C8491141653BFFFF748F5941A61E0100B04D1141363DFFFF748F5941681E0100B04D1141523DFF7F368F5941
10	VirksomheterPåRuter250mGrense	0102000020E964000005000000001D0100B04D1141EE3DFF7FBF8D594142200100C8491141213CFF7FBF8D59417E200100C8491141083CFFFFFD8D59413B1D0100B04D1141D73DFFFFFD8D5941001D0100B04D1141EE3DFF7FBF8D5941
11	VirksomheterPåRuter250mGrense	0102000020E964000004000000F6250100F8411141E438FF7FC58C5941A0220100E0451141B93AFF7FC58C594164220100E0451141D53AFFFF868C5941BA250100F84111410139FFFF868C5941
12	VirksomheterPåRuter250mGrense	0102000020E964000005000000972A0100F8411141DA36FFFF68915941FE2D0100103E1141FB34FFFF689159413D2E0100103E1141E134FF7FA7915941D42A0100F8411141C136FF7FA7915941972A0100F8411141DA36FFFF68915941
13	VirksomheterPåRuter250mGrense	0102000020E964000002000000F6250100F8411141E438FF7FC58C5941BA250100F84111410139FFFF868C5941
14	VirksomheterPåRuter250mGrense	0102000020E964000004000000BA250100F84111410139FFFF868C594116290100103E11412637FFFF868C594153290100103E11410837FF7FC58C5941F6250100F8411141E438FF7FC58C5941
15	VirksomheterPåRuter250mGrense	0102000020E964000005000000482B0100103E11412E36FF7FB98E5941BA2E0100283A11414D34FF7FB98E5941FA2E0100283A11413134FFFFF78E5941872B0100103E11411136FFFFF78E5941482B0100103E11412E36FF7FB98E5941
16	VirksomheterPåRuter250mGrense	0102000020E964000005000000F6300100283A11415233FFFFEB9059416C340100403611416C31FFFFEB905941AC340100403611414E31FF7F2A91594134310100283A11413633FF7F2A915941F6300100283A11415233FFFFEB905941
17	VirksomheterPåRuter250mGrense	0102000020E96400000500000076300100283A11418933FFFF6E905941EC33010040361141A431FFFF6E9059412B340100403611418731FF7FAD905941B6300100283A11416D33FF7FAD90594176300100283A11418933FFFF6E905941
18	VirksomheterPåRuter250mGrense	0102000020E9640000040000002E37010058321141D52FFF7F309059417037010058321141BA2FFFFF6E905941EC33010040361141A431FFFF6E905941AC33010040361141BE31FF7F30905941
19	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E37010058321141D52FFF7F30905941AC33010040361141BE31FF7F30905941
20	VirksomheterPåRuter250mGrense	0102000020E964000003000000AC33010040361141BE31FF7F309059416C33010040361141DE31FFFFF18F5941F036010058321141F62FFFFFF18F5941
21	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E37010058321141D52FFF7F30905941F036010058321141F62FFFFFF18F5941
22	VirksomheterPåRuter250mGrense	0102000020E9640000030000007A3A0100702E1141072EFFFFF18F5941BC3A0100702E1141E92DFF7F309059412E37010058321141D52FFF7F30905941
23	VirksomheterPåRuter250mGrense	0102000020E9640000020000007A3A0100702E1141072EFFFFF18F5941F036010058321141F62FFFFFF18F5941
24	VirksomheterPåRuter250mGrense	0102000020E964000004000000F036010058321141F62FFFFFF18F5941AD360100583211411230FF7FB38F5941383A0100702E1141252EFF7FB38F59417A3A0100702E1141072EFFFFF18F5941
25	VirksomheterPåRuter250mGrense	0102000020E964000004000000813D0100882A11414F2CFFFF748F5941F6390100702E11413E2EFFFF748F5941B9390100702E11415D2EFF7F368F5941403D0100882A11416D2CFF7F368F5941
26	VirksomheterPåRuter250mGrense	0102000020E964000002000000813D0100882A11414F2CFFFF748F5941403D0100882A11416D2CFF7F368F5941
27	VirksomheterPåRuter250mGrense	0102000020E96400000200000020410100A0261141592AFFFF748F5941813D0100882A11414F2CFFFF748F5941
28	VirksomheterPåRuter250mGrense	0102000020E964000002000000403D0100882A11416D2CFF7F368F5941DE400100A0261141782AFF7F368F5941
29	VirksomheterPåRuter250mGrense	0102000020E96400000200000020410100A0261141592AFFFF748F5941DE400100A0261141782AFF7F368F5941
30	VirksomheterPåRuter250mGrense	0102000020E9640000030000007C440100B82211418128FF7F368F5941C1440100B82211416328FFFF748F594120410100A0261141592AFFFF748F5941
31	VirksomheterPåRuter250mGrense	0102000020E9640000020000007C440100B82211418128FF7F368F5941DE400100A0261141782AFF7F368F5941
32	VirksomheterPåRuter250mGrense	0102000020E964000004000000DE400100A0261141782AFF7F368F59419C400100A0261141942AFFFFF78E59413A440100B82211419D28FFFFF78E59417C440100B82211418128FF7F368F5941
33	VirksomheterPåRuter250mGrense	0102000020E96400000500000014400100A0261141CD2AFFFF7A8E5941B0430100B8221141D828FFFF7A8E5941F4430100B8221141BB28FF7FB98E594159400100A0261141B12AFF7FB98E594114400100A0261141CD2AFFFF7A8E5941
34	VirksomheterPåRuter250mGrense	0102000020E964000003000000174C0100001711410824FFFF098C594164480100E81A11410826FFFF098C594120480100E81A11412626FF7FCB8B5941
35	VirksomheterPåRuter250mGrense	0102000020E964000002000000D44B0100001711412524FF7FCB8B594120480100E81A11412626FF7FCB8B5941
36	VirksomheterPåRuter250mGrense	0102000020E96400000400000020480100E81A11412626FF7FCB8B5941DE470100E81A11414426FFFF8C8B59418F4B0100001711414424FFFF8C8B5941D44B0100001711412524FF7FCB8B5941
37	VirksomheterPåRuter250mGrense	0102000020E964000005000000294D0100001711418F23FFFF038D5941EB500100181311418921FFFF038D594130510100181311416B21FF7F428D5941704D0100001711417023FF7F428D5941294D0100001711418F23FFFF038D5941
38	VirksomheterPåRuter250mGrense	0102000020E9640000030000001950010018131141E521FF7F488C59415C4C010000171141EA23FF7F488C5941174C0100001711410824FFFF098C5941
39	VirksomheterPåRuter250mGrense	0102000020E964000002000000174C0100001711410824FFFF098C5941D44B0100001711412524FF7FCB8B5941
40	VirksomheterPåRuter250mGrense	0102000020E964000002000000D64F0100181311410322FFFF098C5941174C0100001711410824FFFF098C5941
41	VirksomheterPåRuter250mGrense	0102000020E964000003000000D44B0100001711412524FF7FCB8B59418D4F0100181311412022FF7FCB8B5941D64F0100181311410322FFFF098C5941
42	VirksomheterPåRuter250mGrense	0102000020E9640000020000001950010018131141E521FF7F488C5941D64F0100181311410322FFFF098C5941
43	VirksomheterPåRuter250mGrense	0102000020E964000004000000D64F0100181311410322FFFF098C59419D530100300F1141F81FFFFF098C5941E6530100300F1141DD1FFF7F488C59411950010018131141E521FF7F488C5941
44	VirksomheterPåRuter250mGrense	0102000020E964000005000000484F0100181311414022FFFF8C8B594112530100300F11413820FFFF8C8B59415A530100300F11411820FF7FCB8B59418D4F0100181311412022FF7FCB8B5941484F0100181311414022FFFF8C8B5941
45	VirksomheterPåRuter250mGrense	0102000020E964000004000000A5590100480B1141F41CFFFFFD8D5941EA590100480B1141D41CFF7F3C8E594111560100300F1141E41EFF7F3C8E5941CA550100300F1141041FFFFFFD8D5941
46	VirksomheterPåRuter250mGrense	0102000020E964000002000000A5590100480B1141F41CFFFFFD8D5941CA550100300F1141041FFFFFFD8D5941
47	VirksomheterPåRuter250mGrense	0102000020E964000004000000CA550100300F1141041FFFFFFD8D594184550100300F1141211FFF7FBF8D59415C590100480B1141141DFF7FBF8D5941A5590100480B1141F41CFFFFFD8D5941
48	VirksomheterPåRuter250mGrense	0102000020E96400000400000087580100480B1141711DFFFF038D5941D0580100480B1141521DFF7F428D5941F8540100300F11415E1FFF7F428D5941B8540100300F11417F1FFFFF038D5941
49	VirksomheterPåRuter250mGrense	0102000020E96400000200000087580100480B1141711DFFFF038D5941B8540100300F11417F1FFFFF038D5941
50	VirksomheterPåRuter250mGrense	0102000020E964000004000000B8540100300F11417F1FFFFF038D594172540100300F11419D1FFF7FC58C594140580100480B11418E1DFF7FC58C594187580100480B1141711DFFFF038D5941
51	VirksomheterPåRuter250mGrense	0102000020E9640000050000005A530100300F11411820FF7FCB8B594124570100480B11410C1EFF7FCB8B594169570100480B1141EB1DFFFF098C59419D530100300F1141F81FFFFF098C59415A530100300F11411820FF7FCB8B5941
52	VirksomheterPåRuter250mGrense	0102000020E964000004000000F65C0100600711411F1BFFFF808D59413E5D010060071141FE1AFF7FBF8D59415C590100480B1141141DFF7FBF8D594115590100480B1141321DFFFF808D5941
53	VirksomheterPåRuter250mGrense	0102000020E964000002000000F65C0100600711411F1BFFFF808D594115590100480B1141321DFFFF808D5941
54	VirksomheterPåRuter250mGrense	0102000020E96400000400000015590100480B1141321DFFFF808D5941D0580100480B1141521DFF7F428D5941B05C0100600711413D1BFF7F428D5941F65C0100600711411F1BFFFF808D5941
55	VirksomheterPåRuter250mGrense	0102000020E964000004000000DA5B0100600711419E1BFFFF868C59411E5C0100600711417D1BFF7FC58C594140580100480B11418E1DFF7FC58C5941F8570100480B1141AF1DFFFF868C5941
56	VirksomheterPåRuter250mGrense	0102000020E964000002000000DA5B0100600711419E1BFFFF868C5941F8570100480B1141AF1DFFFF868C5941
121	VirksomheterPåRuter250mGrense	0102000020E96400000200000083250100C8491141CE39FF7F1E93594134220100B04D1141A53BFF7F1E935941
57	VirksomheterPåRuter250mGrense	0102000020E964000004000000F8570100480B1141AF1DFFFF868C5941B0570100480B1141CE1DFF7F488C59418E5B010060071141BD1BFF7F488C5941DA5B0100600711419E1BFFFF868C5941
58	VirksomheterPåRuter250mGrense	0102000020E9640000050000003E5D010060071141FE1AFF7FBF8D59411F61010078031141E618FF7FBF8D59416861010078031141CA18FFFFFD8D5941845D010060071141E01AFFFFFD8D59413E5D010060071141FE1AFF7FBF8D5941
59	VirksomheterPåRuter250mGrense	0102000020E964000004000000FAA10100E0C81041BCF6FEFFF78E59414CA20100E0C810419AF6FE7F368F5941CF9D0100C8CC1041F7F8FE7F368F59417A9D0100C8CC10411AF9FEFFF78E5941
60	VirksomheterPåRuter250mGrense	0102000020E964000002000000FAA10100E0C81041BCF6FEFFF78E59417A9D0100C8CC10411AF9FEFFF78E5941
61	VirksomheterPåRuter250mGrense	0102000020E9640000040000007A9D0100C8CC10411AF9FEFFF78E5941289D0100C8CC10413EF9FE7FB98E5941A3A10100E0C81041E2F6FE7FB98E5941FAA10100E0C81041BCF6FEFFF78E5941
62	VirksomheterPåRuter250mGrense	0102000020E96400000500000000120100386111419644FF7F1E9359412A150100505D1141D442FF7F1E93594164150100505D1141B842FFFF5C93594136120100386111417B44FFFF5C93594100120100386111419644FF7F1E935941
63	VirksomheterPåRuter250mGrense	0102000020E9640000050000008811010038611141CB44FF7FA1925941B3140100505D11410943FF7FA1925941F0140100505D1141EF42FFFFDF925941C211010038611141B144FFFFDF9259418811010038611141CB44FF7FA1925941
64	VirksomheterPåRuter250mGrense	0102000020E9640000050000009E150100505D1141A142FF7F9B935941D418010068591141DA40FF7F9B9359411019010068591141BE40FFFFD9935941DA150100505D11418642FFFFD99359419E150100505D1141A142FF7F9B935941
65	VirksomheterPåRuter250mGrense	0102000020E964000004000000771D0100805511416F3EFF7F129559413A1A0100685911413D40FF7F12955941FE190100685911415540FFFFD39459413C1D0100805511418B3EFFFFD3945941
66	VirksomheterPåRuter250mGrense	0102000020E964000005000000C520010080551141FC3CFF7F7D9859411724010098511141273BFF7F7D98594156240100985111410D3BFFFFBB9859410221010080551141DF3CFFFFBB985941C520010080551141FC3CFF7F7D985941
67	VirksomheterPåRuter250mGrense	0102000020E9640000040000007A21010098511141503CFFFFCD9559412C1E010080551141223EFFFFCD955941EE1D0100805511413B3EFF7F8F9559413F210100985111416B3CFF7F8F955941
68	VirksomheterPåRuter250mGrense	0102000020E9640000030000000021010098511141853CFFFF50955941B31D010080551141543EFFFF50955941771D0100805511416F3EFF7F12955941
69	VirksomheterPåRuter250mGrense	0102000020E964000002000000771D0100805511416F3EFF7F129559413C1D0100805511418B3EFFFFD3945941
70	VirksomheterPåRuter250mGrense	0102000020E964000002000000C420010098511141A23CFF7F12955941771D0100805511416F3EFF7F12955941
71	VirksomheterPåRuter250mGrense	0102000020E9640000020000003C1D0100805511418B3EFFFFD39459418820010098511141BA3CFFFFD3945941
72	VirksomheterPåRuter250mGrense	0102000020E96400000500000056240100985111410D3BFFFFBB985941B8270100B04D11413739FFFFBB985941F6270100B04D11411839FF7FFA9859419424010098511141F03AFF7FFA98594156240100985111410D3BFFFFBB985941
73	VirksomheterPåRuter250mGrense	0102000020E964000005000000DC23010098511141433BFFFF3E9859413C270100B04D11416D39FFFF3E9859417A270100B04D11415139FF7F7D9859411724010098511141273BFF7F7D985941DC23010098511141433BFFFF3E985941
74	VirksomheterPåRuter250mGrense	0102000020E964000004000000FD260100B04D11418739FF7F00985941A0230100985111415D3BFF7F009859416223010098511141763BFFFFC1975941C0260100B04D1141A139FFFFC1975941
75	VirksomheterPåRuter250mGrense	0102000020E964000005000000AA22010098511141C63BFF7F0697594108260100B04D1141F339FF7F0697594146260100B04D1141D839FFFF44975941E622010098511141AD3BFFFF44975941AA22010098511141C63BFF7F06975941
76	VirksomheterPåRuter250mGrense	0102000020E9640000020000007A21010098511141503CFFFFCD9559413F210100985111416B3CFF7F8F955941
77	VirksomheterPåRuter250mGrense	0102000020E964000002000000D6240100B04D11417D3AFFFFCD9559417A21010098511141503CFFFFCD955941
78	VirksomheterPåRuter250mGrense	0102000020E9640000020000003F210100985111416B3CFF7F8F9559410021010098511141853CFFFF50955941
79	VirksomheterPåRuter250mGrense	0102000020E96400000200000096240100B04D1141963AFF7F8F9559413F210100985111416B3CFF7F8F955941
80	VirksomheterPåRuter250mGrense	0102000020E9640000020000005B240100B04D1141B13AFFFF5095594196240100B04D1141963AFF7F8F955941
81	VirksomheterPåRuter250mGrense	0102000020E9640000020000000021010098511141853CFFFF50955941C420010098511141A23CFF7F12955941
82	VirksomheterPåRuter250mGrense	0102000020E9640000020000005B240100B04D1141B13AFFFF509559410021010098511141853CFFFF50955941
83	VirksomheterPåRuter250mGrense	0102000020E964000002000000C420010098511141A23CFF7F129559418820010098511141BA3CFFFFD3945941
84	VirksomheterPåRuter250mGrense	0102000020E9640000020000001B240100B04D1141CC3AFF7F12955941C420010098511141A23CFF7F12955941
85	VirksomheterPåRuter250mGrense	0102000020E964000002000000E0230100B04D1141E83AFFFFD39459411B240100B04D1141CC3AFF7F12955941
86	VirksomheterPåRuter250mGrense	0102000020E9640000020000008820010098511141BA3CFFFFD39459414A20010098511141D43CFF7F95945941
87	VirksomheterPåRuter250mGrense	0102000020E964000002000000E0230100B04D1141E83AFFFFD39459418820010098511141BA3CFFFFD3945941
88	VirksomheterPåRuter250mGrense	0102000020E964000002000000A0230100B04D1141013BFF7F95945941E0230100B04D1141E83AFFFFD3945941
89	VirksomheterPåRuter250mGrense	0102000020E9640000020000004A20010098511141D43CFF7F959459411020010098511141F03CFFFF56945941
90	VirksomheterPåRuter250mGrense	0102000020E964000002000000A0230100B04D1141013BFF7F959459414A20010098511141D43CFF7F95945941
91	VirksomheterPåRuter250mGrense	0102000020E9640000020000001020010098511141F03CFFFF56945941D11F0100985111410A3DFF7F18945941
92	VirksomheterPåRuter250mGrense	0102000020E96400000200000064230100B04D11411D3BFFFF569459411020010098511141F03CFFFF56945941
93	VirksomheterPåRuter250mGrense	0102000020E96400000200000026230100B04D1141393BFF7F18945941D11F0100985111410A3DFF7F18945941
94	VirksomheterPåRuter250mGrense	0102000020E964000003000000D11F0100985111410A3DFF7F18945941941F010098511141273DFFFFD9935941EB220100B04D1141553BFFFFD9935941
95	VirksomheterPåRuter250mGrense	0102000020E9640000050000007A270100B04D11415139FF7F7D985941D82A0100C84911417637FF7F7D985941162B0100C84911415937FFFFBB985941B8270100B04D11413739FFFFBB9859417A270100B04D11415139FF7F7D985941
96	VirksomheterPåRuter250mGrense	0102000020E9640000040000005E2A0100C8491141AD37FF7F009859419A2A0100C84911419037FFFF3E9859413C270100B04D11416D39FFFF3E985941FD260100B04D11418739FF7F00985941
97	VirksomheterPåRuter250mGrense	0102000020E964000002000000FD260100B04D11418739FF7F00985941C0260100B04D1141A139FFFFC1975941
98	VirksomheterPåRuter250mGrense	0102000020E9640000020000005E2A0100C8491141AD37FF7F00985941FD260100B04D11418739FF7F00985941
99	VirksomheterPåRuter250mGrense	0102000020E9640000020000001E2A0100C8491141C737FFFFC19759415E2A0100C8491141AD37FF7F00985941
100	VirksomheterPåRuter250mGrense	0102000020E9640000020000001E2A0100C8491141C737FFFFC1975941C0260100B04D1141A139FFFFC1975941
101	VirksomheterPåRuter250mGrense	0102000020E964000004000000C0260100B04D1141A139FFFFC197594184260100B04D1141BD39FF7F83975941DE290100C8491141E137FF7F839759411E2A0100C8491141C737FFFFC1975941
102	VirksomheterPåRuter250mGrense	0102000020E9640000040000006B280100C84911418938FF7F0C965941A8280100C84911416C38FFFF4A96594150250100B04D1141453AFFFF4A96594114250100B04D1141623AFF7F0C965941
103	VirksomheterPåRuter250mGrense	0102000020E96400000200000014250100B04D1141623AFF7F0C965941D6240100B04D11417D3AFFFFCD955941
104	VirksomheterPåRuter250mGrense	0102000020E9640000020000006B280100C84911418938FF7F0C96594114250100B04D1141623AFF7F0C965941
105	VirksomheterPåRuter250mGrense	0102000020E964000002000000D6240100B04D11417D3AFFFFCD95594196240100B04D1141963AFF7F8F955941
106	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C280100C8491141A538FFFFCD955941D6240100B04D11417D3AFFFFCD955941
107	VirksomheterPåRuter250mGrense	0102000020E96400000200000096240100B04D1141963AFF7F8F955941ED270100C8491141BF38FF7F8F955941
108	VirksomheterPåRuter250mGrense	0102000020E9640000020000005B240100B04D1141B13AFFFF509559411B240100B04D1141CC3AFF7F12955941
109	VirksomheterPåRuter250mGrense	0102000020E9640000040000001B240100B04D1141CC3AFF7F1295594171270100C8491141F638FF7F12955941B0270100C8491141DB38FFFF509559415B240100B04D1141B13AFFFF50955941
110	VirksomheterPåRuter250mGrense	0102000020E964000002000000A0230100B04D1141013BFF7F9594594164230100B04D11411D3BFFFF56945941
111	VirksomheterPåRuter250mGrense	0102000020E964000003000000B8260100C84911414739FFFF56945941F4260100C84911412C39FF7F95945941A0230100B04D1141013BFF7F95945941
112	VirksomheterPåRuter250mGrense	0102000020E96400000200000064230100B04D11411D3BFFFF5694594126230100B04D1141393BFF7F18945941
113	VirksomheterPåRuter250mGrense	0102000020E964000002000000B8260100C84911414739FFFF5694594164230100B04D11411D3BFFFF56945941
114	VirksomheterPåRuter250mGrense	0102000020E9640000020000007A260100C84911416239FF7F18945941B8260100C84911414739FFFF56945941
115	VirksomheterPåRuter250mGrense	0102000020E96400000200000026230100B04D1141393BFF7F18945941EB220100B04D1141553BFFFFD9935941
116	VirksomheterPåRuter250mGrense	0102000020E9640000020000007A260100C84911416239FF7F1894594126230100B04D1141393BFF7F18945941
117	VirksomheterPåRuter250mGrense	0102000020E9640000020000003C260100C84911417E39FFFFD99359417A260100C84911416239FF7F18945941
118	VirksomheterPåRuter250mGrense	0102000020E9640000020000003C260100C84911417E39FFFFD9935941EB220100B04D1141553BFFFFD9935941
119	VirksomheterPåRuter250mGrense	0102000020E964000004000000EB220100B04D1141553BFFFFD9935941B0220100B04D1141703BFF7F9B935941FF250100C84911419A39FF7F9B9359413C260100C84911417E39FFFFD9935941
120	VirksomheterPåRuter250mGrense	0102000020E96400000400000083250100C8491141CE39FF7F1E935941C2250100C8491141B439FFFF5C93594170220100B04D1141893BFFFF5C93594134220100B04D1141A53BFF7F1E935941
122	VirksomheterPåRuter250mGrense	0102000020E96400000300000034220100B04D1141A53BFF7F1E935941F6210100B04D1141C03BFFFFDF92594146250100C8491141EC39FFFFDF925941
123	VirksomheterPåRuter250mGrense	0102000020E964000005000000072E0100C84911410C36FFFFA99B594180310100E04511412D34FFFFA99B5941C1310100E04511411034FF7FE89B5941482E0100C8491141F335FF7FE89B5941072E0100C84911410C36FFFFA99B5941
124	VirksomheterPåRuter250mGrense	0102000020E9640000020000006B280100C84911418938FF7F0C9659412C280100C8491141A538FFFFCD955941
125	VirksomheterPåRuter250mGrense	0102000020E964000003000000942B0100E0451141C736FFFFCD955941D62B0100E0451141AD36FF7F0C9659416B280100C84911418938FF7F0C965941
126	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C280100C8491141A538FFFFCD955941ED270100C8491141BF38FF7F8F955941
127	VirksomheterPåRuter250mGrense	0102000020E964000002000000942B0100E0451141C736FFFFCD9559412C280100C8491141A538FFFFCD955941
128	VirksomheterPåRuter250mGrense	0102000020E964000003000000ED270100C8491141BF38FF7F8F955941562B0100E0451141E436FF7F8F955941942B0100E0451141C736FFFFCD955941
129	VirksomheterPåRuter250mGrense	0102000020E96400000200000083250100C8491141CE39FF7F1E93594146250100C8491141EC39FFFFDF925941
130	VirksomheterPåRuter250mGrense	0102000020E964000002000000E6280100E0451141F637FF7F1E93594183250100C8491141CE39FF7F1E935941
131	VirksomheterPåRuter250mGrense	0102000020E96400000200000046250100C8491141EC39FFFFDF92594108250100C8491141073AFF7FA1925941
132	VirksomheterPåRuter250mGrense	0102000020E964000002000000A8280100E04511411438FFFFDF92594146250100C8491141EC39FFFFDF925941
133	VirksomheterPåRuter250mGrense	0102000020E9640000020000006A280100E04511413138FF7FA1925941A8280100E04511411438FFFFDF925941
134	VirksomheterPåRuter250mGrense	0102000020E9640000020000006A280100E04511413138FF7FA192594108250100C8491141073AFF7FA1925941
135	VirksomheterPåRuter250mGrense	0102000020E96400000400000008250100C8491141073AFF7FA1925941CA240100C8491141203AFFFF629259412C280100E04511414938FFFF629259416A280100E04511413138FF7FA1925941
136	VirksomheterPåRuter250mGrense	0102000020E964000004000000FB310100F84111419933FFFFBB985941862E0100E04511417C35FFFFBB985941482E0100E04511419835FF7F7D985941BE310100F8411141B533FF7F7D985941
137	VirksomheterPåRuter250mGrense	0102000020E9640000050000000E2D0100E04511412236FFFF4497594180300100F84111414234FFFF44975941C0300100F84111412334FF7F839759414C2D0100E04511410636FF7F839759410E2D0100E04511412236FFFF44975941
138	VirksomheterPåRuter250mGrense	0102000020E964000004000000822F0100F8411141B034FFFF4A965941142C0100E04511419136FFFF4A965941D62B0100E0451141AD36FF7F0C965941442F0100F8411141CC34FF7F0C965941
139	VirksomheterPåRuter250mGrense	0102000020E964000002000000E6280100E0451141F637FF7F1E935941A8280100E04511411438FFFFDF925941
140	VirksomheterPåRuter250mGrense	0102000020E9640000020000004D2C0100F84111411A36FF7F1E935941E6280100E0451141F637FF7F1E935941
141	VirksomheterPåRuter250mGrense	0102000020E964000002000000A8280100E04511411438FFFFDF9259410E2C0100F84111413736FFFFDF925941
142	VirksomheterPåRuter250mGrense	0102000020E964000004000000F8350100103E11417931FFFF389959417E320100F84111416133FFFF389959413D320100F84111417C33FF7FFA985941B8350100103E11419331FF7FFA985941
143	VirksomheterPåRuter250mGrense	0102000020E964000002000000FB310100F84111419933FFFFBB985941BE310100F8411141B533FF7F7D985941
144	VirksomheterPåRuter250mGrense	0102000020E964000004000000BE310100F8411141B533FF7F7D98594137350100103E1141D031FF7F7D98594178350100103E1141B331FFFFBB985941FB310100F84111419933FFFFBB985941
145	VirksomheterPåRuter250mGrense	0102000020E964000004000000B6330100103E11417632FF7F06975941F4330100103E11415B32FFFF4497594180300100F84111414234FFFF4497594140300100F84111415B34FF7F06975941
146	VirksomheterPåRuter250mGrense	0102000020E96400000200000040300100F84111415B34FF7F0697594100300100F84111417834FFFFC7965941
147	VirksomheterPåRuter250mGrense	0102000020E964000002000000B6330100103E11417632FF7F0697594140300100F84111415B34FF7F06975941
148	VirksomheterPåRuter250mGrense	0102000020E96400000200000076330100103E11419432FFFFC796594100300100F84111417834FFFFC7965941
149	VirksomheterPåRuter250mGrense	0102000020E96400000300000000300100F84111417834FFFFC7965941C22F0100F84111419534FF7F8996594136330100103E1141B032FF7F89965941
150	VirksomheterPåRuter250mGrense	0102000020E964000002000000822F0100F8411141B034FFFF4A965941442F0100F8411141CC34FF7F0C965941
151	VirksomheterPåRuter250mGrense	0102000020E964000004000000442F0100F8411141CC34FF7F0C965941B7320100103E1141EA32FF7F0C965941F6320100103E1141CD32FFFF4A965941822F0100F8411141B034FFFF4A965941
152	VirksomheterPåRuter250mGrense	0102000020E964000004000000B82F0100103E11413934FF7F1E935941F82F0100103E11411C34FFFF5C9359418C2C0100F8411141FC35FFFF5C9359414D2C0100F84111411A36FF7F1E935941
153	VirksomheterPåRuter250mGrense	0102000020E9640000020000004D2C0100F84111411A36FF7F1E9359410E2C0100F84111413736FFFFDF925941
154	VirksomheterPåRuter250mGrense	0102000020E964000002000000B82F0100103E11413934FF7F1E9359414D2C0100F84111411A36FF7F1E935941
155	VirksomheterPåRuter250mGrense	0102000020E9640000030000000E2C0100F84111413736FFFFDF9259417A2F0100103E11415534FFFFDF925941B82F0100103E11413934FF7F1E935941
156	VirksomheterPåRuter250mGrense	0102000020E964000004000000F82E0100103E11418C34FFFF629259413A2F0100103E11417334FF7FA1925941CE2B0100F84111415336FF7FA1925941902B0100F84111416C36FFFF62925941
157	VirksomheterPåRuter250mGrense	0102000020E964000002000000F82E0100103E11418C34FFFF62925941902B0100F84111416C36FFFF62925941
158	VirksomheterPåRuter250mGrense	0102000020E964000004000000902B0100F84111416C36FFFF62925941522B0100F84111418936FF7F24925941BC2E0100103E1141A934FF7F24925941F82E0100103E11418C34FFFF62925941
159	VirksomheterPåRuter250mGrense	0102000020E964000002000000F8350100103E11417931FFFF38995941B8350100103E11419331FF7FFA985941
160	VirksomheterPåRuter250mGrense	0102000020E96400000300000044390100283A1141AA2FFF7FFA98594184390100283A11418F2FFFFF38995941F8350100103E11417931FFFF38995941
161	VirksomheterPåRuter250mGrense	0102000020E96400000200000044390100283A1141AA2FFF7FFA985941B8350100103E11419331FF7FFA985941
162	VirksomheterPåRuter250mGrense	0102000020E964000004000000B8350100103E11419331FF7FFA98594178350100103E1141B331FFFFBB98594102390100283A1141C82FFFFFBB98594144390100283A1141AA2FFF7FFA985941
163	VirksomheterPåRuter250mGrense	0102000020E964000002000000B6330100103E11417632FF7F0697594176330100103E11419432FFFFC7965941
164	VirksomheterPåRuter250mGrense	0102000020E964000003000000FA360100283A1141AC30FFFFC79659413D370100283A11418D30FF7F06975941B6330100103E11417632FF7F06975941
165	VirksomheterPåRuter250mGrense	0102000020E96400000200000076330100103E11419432FFFFC796594136330100103E1141B032FF7F89965941
166	VirksomheterPåRuter250mGrense	0102000020E964000002000000FA360100283A1141AC30FFFFC796594176330100103E11419432FFFFC7965941
167	VirksomheterPåRuter250mGrense	0102000020E964000002000000BA360100283A1141C730FF7F89965941FA360100283A1141AC30FFFFC7965941
168	VirksomheterPåRuter250mGrense	0102000020E964000002000000BA360100283A1141C730FF7F8996594136330100103E1141B032FF7F89965941
169	VirksomheterPåRuter250mGrense	0102000020E96400000300000036330100103E1141B032FF7F89965941F6320100103E1141CD32FFFF4A9659417A360100283A1141E330FFFF4A965941
170	VirksomheterPåRuter250mGrense	0102000020E96400000400000033320100283A1141C632FF7F24925941BC2E0100103E1141A934FF7F249259417B2E0100103E1141C434FFFFE5915941F4310100283A1141E132FFFFE5915941
171	VirksomheterPåRuter250mGrense	0102000020E964000002000000BA360100283A1141C730FF7F899659417A360100283A1141E330FFFF4A965941
172	VirksomheterPåRuter250mGrense	0102000020E9640000040000007A360100283A1141E330FFFF4A965941003A010040361141F82EFFFF4A965941443A010040361141DB2EFF7F89965941BA360100283A1141C730FF7F89965941
173	VirksomheterPåRuter250mGrense	0102000020E964000004000000B837010040361141F92FFF7F18945941F837010040361141DD2FFFFF5694594177340100283A1141C731FFFF5694594137340100283A1141E131FF7F18945941
174	VirksomheterPåRuter250mGrense	0102000020E96400000200000037340100283A1141E131FF7F18945941F4330100283A11410032FFFFD9935941
175	VirksomheterPåRuter250mGrense	0102000020E964000002000000B837010040361141F92FFF7F1894594137340100283A1141E131FF7F18945941
176	VirksomheterPåRuter250mGrense	0102000020E96400000200000076370100403611411730FFFFD9935941B837010040361141F92FFF7F18945941
177	VirksomheterPåRuter250mGrense	0102000020E96400000200000076370100403611411730FFFFD9935941F4330100283A11410032FFFFD9935941
178	VirksomheterPåRuter250mGrense	0102000020E964000004000000F4330100283A11410032FFFFD9935941B6330100283A11411D32FF7F9B93594134370100403611413330FF7F9B93594176370100403611411730FFFFD9935941
179	VirksomheterPåRuter250mGrense	0102000020E9640000040000003036010040361141A530FF7FA1925941B2320100283A11418E32FF7FA192594174320100283A1141A832FFFF62925941F035010040361141C130FFFF62925941
180	VirksomheterPåRuter250mGrense	0102000020E96400000200000033320100283A1141C632FF7F24925941F4310100283A1141E132FFFFE5915941
181	VirksomheterPåRuter250mGrense	0102000020E964000004000000F4310100283A1141E132FFFFE59159416E35010040361141FA30FFFFE5915941B035010040361141DE30FF7F2492594133320100283A1141C632FF7F24925941
182	VirksomheterPåRuter250mGrense	0102000020E9640000040000006C40010058321141C92BFF7FFA985941D23C010040361141BB2DFF7FFA985941913C010040361141DA2DFFFFBB9859412740010058321141E62BFFFFBB985941
183	VirksomheterPåRuter250mGrense	0102000020E964000005000000C63A010040361141A12EFF7F069759415A3E010058321141B02CFF7F069759419C3E010058321141952CFFFF44975941063B010040361141842EFFFF44975941C63A010040361141A12EFF7F06975941
184	VirksomheterPåRuter250mGrense	0102000020E964000005000000F2360100403611414D30FFFF5C9359417C3A010058321141612EFFFF5C935941BF3A010058321141482EFF7F9B93594134370100403611413330FF7F9B935941F2360100403611414D30FFFF5C935941
185	VirksomheterPåRuter250mGrense	0102000020E9640000040000003E3A0100583211417F2EFF7F1E935941B2360100403611416B30FF7F1E93594174360100403611418B30FFFFDF925941FA390100583211419E2EFFFFDF925941
186	VirksomheterPåRuter250mGrense	0102000020E9640000020000003036010040361141A530FF7FA1925941F035010040361141C130FFFF62925941
187	VirksomheterPåRuter250mGrense	0102000020E964000004000000F035010040361141C130FFFF629259417839010058321141D62EFFFF62925941BA39010058321141B92EFF7FA19259413036010040361141A530FF7FA1925941
188	VirksomheterPåRuter250mGrense	0102000020E964000005000000FA410100583211411A2BFF7F719A5941A5450100702E11412029FF7F719A5941E9450100702E11410229FFFFAF9A59413E42010058321141FD2AFFFFAF9A5941FA410100583211411A2BFF7F719A5941
189	VirksomheterPåRuter250mGrense	0102000020E964000005000000F0400100583211418E2BFF7F7799594198440100702E11419729FF7F77995941DA440100702E11417A29FFFFB59959413241010058321141702BFFFFB5995941F0400100583211418E2BFF7F77995941
190	VirksomheterPåRuter250mGrense	0102000020E9640000020000006C40010058321141C92BFF7FFA9859412740010058321141E62BFFFFBB985941
191	VirksomheterPåRuter250mGrense	0102000020E964000003000000CC430100702E1141EF29FFFFBB98594112440100702E1141D029FF7FFA9859416C40010058321141C92BFF7FFA985941
192	VirksomheterPåRuter250mGrense	0102000020E964000002000000CC430100702E1141EF29FFFFBB9859412740010058321141E62BFFFFBB985941
193	VirksomheterPåRuter250mGrense	0102000020E9640000040000002740010058321141E62BFFFFBB985941E43F010058321141042CFF7F7D9859418B430100702E11410D2AFF7F7D985941CC430100702E1141EF29FFFFBB985941
194	VirksomheterPåRuter250mGrense	0102000020E964000005000000923D010058321141092DFFFF4A96594132410100702E1141152BFFFF4A96594174410100702E1141F82AFF7F89965941D63D010058321141EB2CFF7F89965941923D010058321141092DFFFF4A965941
195	VirksomheterPåRuter250mGrense	0102000020E964000003000000143E0100702E1141702CFFFF5C9359417C3A010058321141612EFFFF5C9359413E3A0100583211417F2EFF7F1E935941
196	VirksomheterPåRuter250mGrense	0102000020E9640000020000003E3A0100583211417F2EFF7F1E935941FA390100583211419E2EFFFFDF925941
197	VirksomheterPåRuter250mGrense	0102000020E964000002000000D23D0100702E11418F2CFF7F1E9359413E3A0100583211417F2EFF7F1E935941
198	VirksomheterPåRuter250mGrense	0102000020E9640000020000008F3D0100702E1141AD2CFFFFDF925941FA390100583211419E2EFFFFDF925941
199	VirksomheterPåRuter250mGrense	0102000020E964000004000000FA390100583211419E2EFFFFDF925941BA39010058321141B92EFF7FA19259414E3D0100702E1141C92CFF7FA19259418F3D0100702E1141AD2CFFFFDF925941
200	VirksomheterPåRuter250mGrense	0102000020E964000005000000E9450100702E11410229FFFFAF9A594190490100882A11410527FFFFAF9A5941D8490100882A1141E926FF7FEE9A59412A460100702E1141E728FF7FEE9A5941E9450100702E11410229FFFFAF9A5941
201	VirksomheterPåRuter250mGrense	0102000020E964000005000000DA440100702E11417A29FFFFB599594182480100882A11417E27FFFFB5995941C4480100882A11415F27FF7FF49959411E450100702E11415C29FF7FF4995941DA440100702E11417A29FFFFB5995941
202	VirksomheterPåRuter250mGrense	0102000020E96400000500000053440100702E1141B529FFFF38995941F8470100882A1141B927FFFF389959413E480100882A11419B27FF7F7799594198440100702E11419729FF7F7799594153440100702E1141B529FFFF38995941
203	VirksomheterPåRuter250mGrense	0102000020E964000005000000B8410100702E1141DA2AFFFFC796594155450100882A1141E228FFFFC796594199450100882A1141C428FF7F06975941FB410100702E1141BB2AFF7F06975941B8410100702E1141DA2AFFFFC7965941
204	VirksomheterPåRuter250mGrense	0102000020E96400000500000068400100702E11416C2BFF7F8F95594104440100882A11417529FF7F8F95594148440100882A11415829FFFFCD955941AC400100702E1141502BFFFFCD95594168400100702E11416C2BFF7F8F955941
205	VirksomheterPåRuter250mGrense	0102000020E964000002000000143E0100702E1141702CFFFF5C935941D23D0100702E11418F2CFF7F1E935941
206	VirksomheterPåRuter250mGrense	0102000020E96400000300000066410100882A11419A2AFF7F1E935941AC410100882A11417C2AFFFF5C935941143E0100702E1141702CFFFF5C935941
207	VirksomheterPåRuter250mGrense	0102000020E964000002000000D23D0100702E11418F2CFF7F1E9359418F3D0100702E1141AD2CFFFFDF925941
208	VirksomheterPåRuter250mGrense	0102000020E96400000200000066410100882A11419A2AFF7F1E935941D23D0100702E11418F2CFF7F1E935941
209	VirksomheterPåRuter250mGrense	0102000020E9640000030000008F3D0100702E1141AD2CFFFFDF92594123410100882A1141B82AFFFFDF92594166410100882A11419A2AFF7F1E935941
210	VirksomheterPåRuter250mGrense	0102000020E9640000050000003E480100882A11419B27FF7F77995941F54B0100A02611419B25FF7F779959413A4C0100A02611417D25FFFFB599594182480100882A11417E27FFFFB59959413E480100882A11419B27FF7F77995941
211	VirksomheterPåRuter250mGrense	0102000020E964000005000000D0440100882A11411E29FFFF4A96594180480100A02611412227FFFF4A965941C2480100A02611410327FF7F8996594112450100882A1141FF28FF7F89965941D0440100882A11411E29FFFF4A965941
212	VirksomheterPåRuter250mGrense	0102000020E96400000400000022520100B82211418522FFFFA99B594169520100B82211416A22FF7FE89B5941A64E0100A02611416F24FF7FE89B5941624E0100A02611418D24FFFFA99B5941
213	VirksomheterPåRuter250mGrense	0102000020E96400000200000022520100B82211418522FFFFA99B5941624E0100A02611418D24FFFFA99B5941
214	VirksomheterPåRuter250mGrense	0102000020E964000004000000624E0100A02611418D24FFFFA99B59411D4E0100A0261141AC24FF7F6B9B5941DC510100B8221141A722FF7F6B9B594122520100B82211418522FFFFA99B5941
215	VirksomheterPåRuter250mGrense	0102000020E9640000030000000E510100B8221141FF22FFFFAF9A59414E4D0100A02611410625FFFFAF9A5941094D0100A02611412425FF7F719A5941
216	VirksomheterPåRuter250mGrense	0102000020E964000002000000C8500100B82211412023FF7F719A5941094D0100A02611412425FF7F719A5941
217	VirksomheterPåRuter250mGrense	0102000020E964000004000000094D0100A02611412425FF7F719A5941C44C0100A02611414325FFFF329A594181500100B82211413D23FFFF329A5941C8500100B82211412023FF7F719A5941
218	VirksomheterPåRuter250mGrense	0102000020E9640000050000003A4C0100A02611417D25FFFFB5995941F64F0100B82211417A23FFFFB59959413C500100B82211415B23FF7FF49959417F4C0100A02611415E25FF7FF49959413A4C0100A02611417D25FFFFB5995941
219	VirksomheterPåRuter250mGrense	0102000020E9640000020000000E510100B8221141FF22FFFFAF9A5941C8500100B82211412023FF7F719A5941
220	VirksomheterPåRuter250mGrense	0102000020E964000004000000C8500100B82211412023FF7F719A594194540100D01E11411421FF7F719A5941DB540100D01E1141F620FFFFAF9A59410E510100B8221141FF22FFFFAF9A5941
221	VirksomheterPåRuter250mGrense	0102000020E964000005000000B8480100B8221141A426FF7F1E935941704C0100D01E1141A324FF7F1E935941B74C0100D01E11418624FFFF5C935941F9480100B82211418526FFFF5C935941B8480100B8221141A426FF7F1E935941
222	VirksomheterPåRuter250mGrense	0102000020E96400000500000066550100D01E1141B920FFFF2C9B59413C590100E81A1141AB1EFFFF2C9B594182590100E81A11418E1EFF7F6B9B5941AD550100D01E11419B20FF7F6B9B594166550100D01E1141B920FFFF2C9B5941
223	VirksomheterPåRuter250mGrense	0102000020E96400000500000082590100E81A11418E1EFF7F6B9B5941625D0100001711417B1CFF7F6B9B5941AC5D0100001711415B1CFFFFA99B5941CD590100E81A11416E1EFFFFA99B594182590100E81A11418E1EFF7F6B9B5941
224	VirksomheterPåRuter250mGrense	0102000020E964000005000000F7580100E81A1141CA1EFF7FEE9A5941D45C010000171141B91CFF7FEE9A59411C5D010000171141991CFFFF2C9B59413C590100E81A1141AB1EFFFF2C9B5941F7580100E81A1141CA1EFF7FEE9A5941
225	VirksomheterPåRuter250mGrense	0102000020E9640000050000009C55010000171141DE1FFF7F959459417259010018131141CF1DFF7F95945941BB59010018131141B21DFFFFD3945941E155010000171141C01FFFFFD39459419C55010000171141DE1FFF7F95945941
226	VirksomheterPåRuter250mGrense	0102000020E964000005000000065D0100300F1141DC1BFFFF56945941F2600100480B1141C319FFFF569459413A610100480B1141A619FF7F959459414C5D0100300F1141BC1BFF7F95945941065D0100300F1141DC1BFFFF56945941
227	VirksomheterPåRuter250mGrense	0102000020E964000005000000CF690100480B1141EB15FF7FE89B5941DE6D010060071141C613FF7FE89B5941266E010060071141A413FFFF269C59411C6A0100480B1141C915FFFF269C5941CF690100480B1141EB15FF7FE89B5941
228	VirksomheterPåRuter250mGrense	0102000020E9640000050000002E6B0100780311418914FFFF4A9659413A6F010090FF10416212FFFF4A965941886F010090FF10414212FF7F89965941786B0100780311416914FF7F899659412E6B0100780311418914FFFF4A965941
229	VirksomheterPåRuter250mGrense	0102000020E964000005000000A46E010090FF1041A312FFFFCD955941B6720100A8FB10417B10FFFFCD95594102730100A8FB10415910FF7F0C965941F06E010090FF10418312FF7F0C965941A46E010090FF1041A312FFFFCD955941
230	VirksomheterPåRuter250mGrense	0102000020E964000005000000F6780100A8FB1041C40DFF7FEE9A5941247D0100C0F710418D0BFF7FEE9A5941717D0100C0F710416B0BFFFF2C9B594142790100A8FB1041A20DFFFF2C9B5941F6780100A8FB1041C40DFF7FEE9A5941
231	VirksomheterPåRuter250mGrense	0102000020E96400000500000098730100A8FB10411710FF7F89965941B6770100C0F71041E70DFF7F8996594105780100C0F71041C50DFFFFC7965941E5730100A8FB1041F60FFFFFC796594198730100A8FB10411710FF7F89965941
232	VirksomheterPåRuter250mGrense	0102000020E964000005000000F0700100A8FB10413E11FFFF5694594108750100C0F71041100FFFFF5694594155750100C0F71041F10EFF7F959459413A710100A8FB10411E11FF7F95945941F0700100A8FB10413E11FFFF56945941
233	VirksomheterPåRuter250mGrense	0102000020E96400000500000058700100A8FB10418111FFFFD99359416E740100C0F71041530FFFFFD9935941BC740100C0F71041320FFF7F18945941A4700100A8FB10415F11FF7F1894594158700100A8FB10418111FFFFD9935941
234	VirksomheterPåRuter250mGrense	0102000020E96400000500000055750100C0F71041F10EFF7F959459417A790100D8F31041BE0CFF7F95945941C8790100D8F310419E0CFFFFD3945941A0750100C0F71041CF0EFFFFD394594155750100C0F71041F10EFF7F95945941
235	VirksomheterPåRuter250mGrense	0102000020E96400000500000062A50100C8CC1041B3F5FEFFD3945941F4A90100E0C8104150F3FEFFD39459414AAA0100E0C810412BF3FE7F12955941B8A50100C8CC104190F5FE7F1295594162A50100C8CC1041B3F5FEFFD3945941
236	VirksomheterPåRuter250mGrense	0102000020E9640000050000002ECE010088AD1041CEE0FEFFC796594122D30100A0A9104141DEFEFFC79659417ED30100A0A9104117DEFE7F069759418BCE010088AD1041A6E0FE7F069759412ECE010088AD1041CEE0FEFFC7965941
237	VirksomheterPåRuter250mGrense	0102000020E964000004000000DBF3010030921041ABCDFE7F0098594196EE0100189610415AD0FE7F0098594134EE01001896104183D0FEFFC197594177F3010030921041D4CDFEFFC1975941
238	VirksomheterPåRuter250mGrense	0102000020E964000002000000DBF3010030921041ABCDFE7F0098594177F3010030921041D4CDFEFFC1975941
239	VirksomheterPåRuter250mGrense	0102000020E96400000400000077F3010030921041D4CDFEFFC1975941C6F80100488E104120CBFEFFC19759412AF90100488E1041F8CAFE7F00985941DBF3010030921041ABCDFE7F00985941
240	VirksomheterPåRuter250mGrense	0102000020E964000004000000C2FD0100608A104193C8FE7F8397594164F80100488E10414ACBFE7F8397594100F80100488E104177CBFEFF449759415CFD0100608A1041BDC8FEFF44975941
241	VirksomheterPåRuter250mGrense	0102000020E964000002000000C2FD0100608A104193C8FE7F839759415CFD0100608A1041BDC8FEFF44975941
242	VirksomheterPåRuter250mGrense	0102000020E9640000020000002603020078861041D5C5FE7F83975941C2FD0100608A104193C8FE7F83975941
243	VirksomheterPåRuter250mGrense	0102000020E9640000020000005CFD0100608A1041BDC8FEFF44975941BE0202007886104100C6FEFF44975941
244	VirksomheterPåRuter250mGrense	0102000020E9640000020000002603020078861041D5C5FE7F83975941BE0202007886104100C6FEFF44975941
245	VirksomheterPåRuter250mGrense	0102000020E964000004000000BE0202007886104100C6FEFF4497594132080200908210413DC3FEFF44975941980802009082104111C3FE7F839759412603020078861041D5C5FE7F83975941
246	VirksomheterPåRuter250mGrense	0102000020E964000005000000C21F0200F072104170B7FE7F009859417A250200086F104191B4FE7F00985941E6250200086F104162B4FEFF3E9859412C200200F072104143B7FEFF3E985941C21F0200F072104170B7FE7F00985941
247	VirksomheterPåRuter250mGrense	0102000020E964000005000000A2240200086F1041EBB4FE7F83975941622A0200206B104105B2FE7F83975941D12A0200206B1041D8B1FEFFC19759410B250200086F1041BDB4FEFFC1975941A2240200086F1041EBB4FE7F83975941
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250m_objid_seq', 160, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250mgrense_objid_seq', 247, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_1511182b81d847af8cd28b1d16818aaf.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

